cdac.medinfo.ccd.narrativeblock

## Class ObjectFactory

- java.lang.Object
- - cdac.medinfo.ccd.narrativeblock.ObjectFactory

-     public class ObjectFactory
      extends java.lang.Object

  This object contains factory methods for each Java content interface and Java element interface generated in the cdac.medinfo.ccd package.

  An ObjectFactory allows you to programatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ObjectFactory()` Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: cdac.medinfo.ccd.org.hl7.v3

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Act` | `createAct()` Create an instance of `Act`
    `AD` | `createAD()` Create an instance of `AD`
    `javax.xml.bind.JAXBElement<AdxpAdditionalLocator>` | `createADAdditionalLocator(AdxpAdditionalLocator value)` Create an instance of `JAXBElement``<``AdxpAdditionalLocator``>`}
    `javax.xml.bind.JAXBElement<AdxpBuildingNumberSuffix>` | `createADBuildingNumberSuffix(AdxpBuildingNumberSuffix value)` Create an instance of `JAXBElement``<``AdxpBuildingNumberSuffix``>`}
    `javax.xml.bind.JAXBElement<AdxpCareOf>` | `createADCareOf(AdxpCareOf value)` Create an instance of `JAXBElement``<``AdxpCareOf``>`}
    `javax.xml.bind.JAXBElement<AdxpCensusTract>` | `createADCensusTract(AdxpCensusTract value)` Create an instance of `JAXBElement``<``AdxpCensusTract``>`}
    `javax.xml.bind.JAXBElement<AdxpCity>` | `createADCity(AdxpCity value)` Create an instance of `JAXBElement``<``AdxpCity``>`}
    `javax.xml.bind.JAXBElement<AdxpCountry>` | `createADCountry(AdxpCountry value)` Create an instance of `JAXBElement``<``AdxpCountry``>`}
    `javax.xml.bind.JAXBElement<AdxpCounty>` | `createADCounty(AdxpCounty value)` Create an instance of `JAXBElement``<``AdxpCounty``>`}
    `javax.xml.bind.JAXBElement<AdxpDelimiter>` | `createADDelimiter(AdxpDelimiter value)` Create an instance of `JAXBElement``<``AdxpDelimiter``>`}
    `javax.xml.bind.JAXBElement<AdxpDeliveryAddressLine>` | `createADDeliveryAddressLine(AdxpDeliveryAddressLine value)` Create an instance of `JAXBElement``<``AdxpDeliveryAddressLine``>`}
    `javax.xml.bind.JAXBElement<AdxpDeliveryInstallationArea>` | `createADDeliveryInstallationArea(AdxpDeliveryInstallationArea value)` Create an instance of `JAXBElement``<``AdxpDeliveryInstallationArea``>`}
    `javax.xml.bind.JAXBElement<AdxpDeliveryInstallationQualifier>` | `createADDeliveryInstallationQualifier(AdxpDeliveryInstallationQualifier value)` Create an instance of `JAXBElement``<``AdxpDeliveryInstallationQualifier``>`}
    `javax.xml.bind.JAXBElement<AdxpDeliveryInstallationType>` | `createADDeliveryInstallationType(AdxpDeliveryInstallationType value)` Create an instance of `JAXBElement``<``AdxpDeliveryInstallationType``>`}
    `javax.xml.bind.JAXBElement<AdxpDeliveryMode>` | `createADDeliveryMode(AdxpDeliveryMode value)` Create an instance of `JAXBElement``<``AdxpDeliveryMode``>`}
    `javax.xml.bind.JAXBElement<AdxpDeliveryModeIdentifier>` | `createADDeliveryModeIdentifier(AdxpDeliveryModeIdentifier value)` Create an instance of `JAXBElement``<``AdxpDeliveryModeIdentifier``>`}
    `javax.xml.bind.JAXBElement<AdxpDirection>` | `createADDirection(AdxpDirection value)` Create an instance of `JAXBElement``<``AdxpDirection``>`}
    `javax.xml.bind.JAXBElement<AdxpHouseNumber>` | `createADHouseNumber(AdxpHouseNumber value)` Create an instance of `JAXBElement``<``AdxpHouseNumber``>`}
    `javax.xml.bind.JAXBElement<AdxpHouseNumberNumeric>` | `createADHouseNumberNumeric(AdxpHouseNumberNumeric value)` Create an instance of `JAXBElement``<``AdxpHouseNumberNumeric``>`}
    `javax.xml.bind.JAXBElement<AdxpPostalCode>` | `createADPostalCode(AdxpPostalCode value)` Create an instance of `JAXBElement``<``AdxpPostalCode``>`}
    `javax.xml.bind.JAXBElement<AdxpPostBox>` | `createADPostBox(AdxpPostBox value)` Create an instance of `JAXBElement``<``AdxpPostBox``>`}
    `javax.xml.bind.JAXBElement<AdxpPrecinct>` | `createADPrecinct(AdxpPrecinct value)` Create an instance of `JAXBElement``<``AdxpPrecinct``>`}
    `javax.xml.bind.JAXBElement<AdxpState>` | `createADState(AdxpState value)` Create an instance of `JAXBElement``<``AdxpState``>`}
    `javax.xml.bind.JAXBElement<AdxpStreetAddressLine>` | `createADStreetAddressLine(AdxpStreetAddressLine value)` Create an instance of `JAXBElement``<``AdxpStreetAddressLine``>`}
    `javax.xml.bind.JAXBElement<AdxpStreetName>` | `createADStreetName(AdxpStreetName value)` Create an instance of `JAXBElement``<``AdxpStreetName``>`}
    `javax.xml.bind.JAXBElement<AdxpStreetNameBase>` | `createADStreetNameBase(AdxpStreetNameBase value)` Create an instance of `JAXBElement``<``AdxpStreetNameBase``>`}
    `javax.xml.bind.JAXBElement<AdxpStreetNameType>` | `createADStreetNameType(AdxpStreetNameType value)` Create an instance of `JAXBElement``<``AdxpStreetNameType``>`}
    `javax.xml.bind.JAXBElement<AdxpUnitID>` | `createADUnitID(AdxpUnitID value)` Create an instance of `JAXBElement``<``AdxpUnitID``>`}
    `javax.xml.bind.JAXBElement<AdxpUnitType>` | `createADUnitType(AdxpUnitType value)` Create an instance of `JAXBElement``<``AdxpUnitType``>`}
    `javax.xml.bind.JAXBElement<SXCMTS>` | `createADUseablePeriod(SXCMTS value)` Create an instance of `JAXBElement``<``SXCMTS``>`}
    `ADXP` | `createADXP()` Create an instance of `ADXP`
    `AdxpAdditionalLocator` | `createAdxpAdditionalLocator()` Create an instance of `AdxpAdditionalLocator`
    `AdxpBuildingNumberSuffix` | `createAdxpBuildingNumberSuffix()` Create an instance of `AdxpBuildingNumberSuffix`
    `AdxpCareOf` | `createAdxpCareOf()` Create an instance of `AdxpCareOf`
    `AdxpCensusTract` | `createAdxpCensusTract()` Create an instance of `AdxpCensusTract`
    `AdxpCity` | `createAdxpCity()` Create an instance of `AdxpCity`
    `AdxpCountry` | `createAdxpCountry()` Create an instance of `AdxpCountry`
    `AdxpCounty` | `createAdxpCounty()` Create an instance of `AdxpCounty`
    `AdxpDelimiter` | `createAdxpDelimiter()` Create an instance of `AdxpDelimiter`
    `AdxpDeliveryAddressLine` | `createAdxpDeliveryAddressLine()` Create an instance of `AdxpDeliveryAddressLine`
    `AdxpDeliveryInstallationArea` | `createAdxpDeliveryInstallationArea()` Create an instance of `AdxpDeliveryInstallationArea`
    `AdxpDeliveryInstallationQualifier` | `createAdxpDeliveryInstallationQualifier()` Create an instance of `AdxpDeliveryInstallationQualifier`
    `AdxpDeliveryInstallationType` | `createAdxpDeliveryInstallationType()` Create an instance of `AdxpDeliveryInstallationType`
    `AdxpDeliveryMode` | `createAdxpDeliveryMode()` Create an instance of `AdxpDeliveryMode`
    `AdxpDeliveryModeIdentifier` | `createAdxpDeliveryModeIdentifier()` Create an instance of `AdxpDeliveryModeIdentifier`
    `AdxpDirection` | `createAdxpDirection()` Create an instance of `AdxpDirection`
    `AdxpHouseNumber` | `createAdxpHouseNumber()` Create an instance of `AdxpHouseNumber`
    `AdxpHouseNumberNumeric` | `createAdxpHouseNumberNumeric()` Create an instance of `AdxpHouseNumberNumeric`
    `AdxpPostalCode` | `createAdxpPostalCode()` Create an instance of `AdxpPostalCode`
    `AdxpPostBox` | `createAdxpPostBox()` Create an instance of `AdxpPostBox`
    `AdxpPrecinct` | `createAdxpPrecinct()` Create an instance of `AdxpPrecinct`
    `AdxpState` | `createAdxpState()` Create an instance of `AdxpState`
    `AdxpStreetAddressLine` | `createAdxpStreetAddressLine()` Create an instance of `AdxpStreetAddressLine`
    `AdxpStreetName` | `createAdxpStreetName()` Create an instance of `AdxpStreetName`
    `AdxpStreetNameBase` | `createAdxpStreetNameBase()` Create an instance of `AdxpStreetNameBase`
    `AdxpStreetNameType` | `createAdxpStreetNameType()` Create an instance of `AdxpStreetNameType`
    `AdxpUnitID` | `createAdxpUnitID()` Create an instance of `AdxpUnitID`
    `AdxpUnitType` | `createAdxpUnitType()` Create an instance of `AdxpUnitType`
    `ANYNonNull` | `createANYNonNull()` Create an instance of `ANYNonNull`
    `AssignedAuthor` | `createAssignedAuthor()` Create an instance of `AssignedAuthor`
    `AssignedCustodian` | `createAssignedCustodian()` Create an instance of `AssignedCustodian`
    `AssignedEntity` | `createAssignedEntity()` Create an instance of `AssignedEntity`
    `AssociatedEntity` | `createAssociatedEntity()` Create an instance of `AssociatedEntity`
    `Authenticator` | `createAuthenticator()` Create an instance of `Authenticator`
    `Author` | `createAuthor()` Create an instance of `Author`
    `AuthoringDevice` | `createAuthoringDevice()` Create an instance of `AuthoringDevice`
    `Authorization` | `createAuthorization()` Create an instance of `Authorization`
    `Birthplace` | `createBirthplace()` Create an instance of `Birthplace`
    `BL` | `createBL()` Create an instance of `BL`
    `BN` | `createBN()` Create an instance of `BN`
    `BXITCD` | `createBXITCD()` Create an instance of `BXITCD`
    `BXITIVLPQ` | `createBXITIVLPQ()` Create an instance of `BXITIVLPQ`
    `CD` | `createCD()` Create an instance of `CD`
    `CE` | `createCE()` Create an instance of `CE`
    `ClinicalDocument` | `createClinicalDocument()` Create an instance of `ClinicalDocument`
    `javax.xml.bind.JAXBElement<ClinicalDocument>` | `createClinicalDocument(ClinicalDocument value)` Create an instance of `JAXBElement``<``ClinicalDocument``>`}
    `CO` | `createCO()` Create an instance of `CO`
    `Component1` | `createComponent1()` Create an instance of `Component1`
    `Component2` | `createComponent2()` Create an instance of `Component2`
    `Component3` | `createComponent3()` Create an instance of `Component3`
    `Component4` | `createComponent4()` Create an instance of `Component4`
    `Component5` | `createComponent5()` Create an instance of `Component5`
    `Consent` | `createConsent()` Create an instance of `Consent`
    `Consumable` | `createConsumable()` Create an instance of `Consumable`
    `CR` | `createCR()` Create an instance of `CR`
    `Criterion` | `createCriterion()` Create an instance of `Criterion`
    `CS` | `createCS()` Create an instance of `CS`
    `Custodian` | `createCustodian()` Create an instance of `Custodian`
    `CustodianOrganization` | `createCustodianOrganization()` Create an instance of `CustodianOrganization`
    `CV` | `createCV()` Create an instance of `CV`
    `DataEnterer` | `createDataEnterer()` Create an instance of `DataEnterer`
    `Device` | `createDevice()` Create an instance of `Device`
    `DocumentationOf` | `createDocumentationOf()` Create an instance of `DocumentationOf`
    `ED` | `createED()` Create an instance of `ED`
    `EIVLEvent` | `createEIVLEvent()` Create an instance of `EIVLEvent`
    `EIVLPPDTS` | `createEIVLPPDTS()` Create an instance of `EIVLPPDTS`
    `EIVLTS` | `createEIVLTS()` Create an instance of `EIVLTS`
    `EN` | `createEN()` Create an instance of `EN`
    `EncompassingEncounter` | `createEncompassingEncounter()` Create an instance of `EncompassingEncounter`
    `Encounter` | `createEncounter()` Create an instance of `Encounter`
    `EncounterParticipant` | `createEncounterParticipant()` Create an instance of `EncounterParticipant`
    `EnDelimiter` | `createEnDelimiter()` Create an instance of `EnDelimiter`
    `javax.xml.bind.JAXBElement<EnDelimiter>` | `createENDelimiter(EnDelimiter value)` Create an instance of `JAXBElement``<``EnDelimiter``>`}
    `EnFamily` | `createEnFamily()` Create an instance of `EnFamily`
    `javax.xml.bind.JAXBElement<EnFamily>` | `createENFamily(EnFamily value)` Create an instance of `JAXBElement``<``EnFamily``>`}
    `EnGiven` | `createEnGiven()` Create an instance of `EnGiven`
    `javax.xml.bind.JAXBElement<EnGiven>` | `createENGiven(EnGiven value)` Create an instance of `JAXBElement``<``EnGiven``>`}
    `EnPrefix` | `createEnPrefix()` Create an instance of `EnPrefix`
    `javax.xml.bind.JAXBElement<EnPrefix>` | `createENPrefix(EnPrefix value)` Create an instance of `JAXBElement``<``EnPrefix``>`}
    `EnSuffix` | `createEnSuffix()` Create an instance of `EnSuffix`
    `javax.xml.bind.JAXBElement<EnSuffix>` | `createENSuffix(EnSuffix value)` Create an instance of `JAXBElement``<``EnSuffix``>`}
    `Entity` | `createEntity()` Create an instance of `Entity`
    `Entry` | `createEntry()` Create an instance of `Entry`
    `EntryRelationship` | `createEntryRelationship()` Create an instance of `EntryRelationship`
    `javax.xml.bind.JAXBElement<IVLTS>` | `createENValidTime(IVLTS value)` Create an instance of `JAXBElement``<``IVLTS``>`}
    `ENXP` | `createENXP()` Create an instance of `ENXP`
    `ExternalAct` | `createExternalAct()` Create an instance of `ExternalAct`
    `ExternalDocument` | `createExternalDocument()` Create an instance of `ExternalDocument`
    `ExternalObservation` | `createExternalObservation()` Create an instance of `ExternalObservation`
    `ExternalProcedure` | `createExternalProcedure()` Create an instance of `ExternalProcedure`
    `GLISTPQ` | `createGLISTPQ()` Create an instance of `GLISTPQ`
    `GLISTTS` | `createGLISTTS()` Create an instance of `GLISTTS`
    `Guardian` | `createGuardian()` Create an instance of `Guardian`
    `HealthCareFacility` | `createHealthCareFacility()` Create an instance of `HealthCareFacility`
    `HXITCE` | `createHXITCE()` Create an instance of `HXITCE`
    `HXITPQ` | `createHXITPQ()` Create an instance of `HXITPQ`
    `II` | `createII()` Create an instance of `II`
    `Informant12` | `createInformant12()` Create an instance of `Informant12`
    `InformationRecipient` | `createInformationRecipient()` Create an instance of `InformationRecipient`
    `InfrastructureRootTypeId` | `createInfrastructureRootTypeId()` Create an instance of `InfrastructureRootTypeId`
    `InFulfillmentOf` | `createInFulfillmentOf()` Create an instance of `InFulfillmentOf`
    `INT` | `createINT()` Create an instance of `INT`
    `IntendedRecipient` | `createIntendedRecipient()` Create an instance of `IntendedRecipient`
    `IVLINT` | `createIVLINT()` Create an instance of `IVLINT`
    `javax.xml.bind.JAXBElement<INT>` | `createIVLINTCenter(INT value)` Create an instance of `JAXBElement``<``INT``>`}
    `javax.xml.bind.JAXBElement<IVXBINT>` | `createIVLINTHigh(IVXBINT value)` Create an instance of `JAXBElement``<``IVXBINT``>`}
    `javax.xml.bind.JAXBElement<IVXBINT>` | `createIVLINTLow(IVXBINT value)` Create an instance of `JAXBElement``<``IVXBINT``>`}
    `javax.xml.bind.JAXBElement<INT>` | `createIVLINTWidth(INT value)` Create an instance of `JAXBElement``<``INT``>`}
    `IVLMO` | `createIVLMO()` Create an instance of `IVLMO`
    `javax.xml.bind.JAXBElement<MO>` | `createIVLMOCenter(MO value)` Create an instance of `JAXBElement``<``MO``>`}
    `javax.xml.bind.JAXBElement<IVXBMO>` | `createIVLMOHigh(IVXBMO value)` Create an instance of `JAXBElement``<``IVXBMO``>`}
    `javax.xml.bind.JAXBElement<IVXBMO>` | `createIVLMOLow(IVXBMO value)` Create an instance of `JAXBElement``<``IVXBMO``>`}
    `javax.xml.bind.JAXBElement<MO>` | `createIVLMOWidth(MO value)` Create an instance of `JAXBElement``<``MO``>`}
    `IVLPPDPQ` | `createIVLPPDPQ()` Create an instance of `IVLPPDPQ`
    `javax.xml.bind.JAXBElement<PPDPQ>` | `createIVLPPDPQCenter(PPDPQ value)` Create an instance of `JAXBElement``<``PPDPQ``>`}
    `javax.xml.bind.JAXBElement<IVXBPPDPQ>` | `createIVLPPDPQHigh(IVXBPPDPQ value)` Create an instance of `JAXBElement``<``IVXBPPDPQ``>`}
    `javax.xml.bind.JAXBElement<IVXBPPDPQ>` | `createIVLPPDPQLow(IVXBPPDPQ value)` Create an instance of `JAXBElement``<``IVXBPPDPQ``>`}
    `javax.xml.bind.JAXBElement<PPDPQ>` | `createIVLPPDPQWidth(PPDPQ value)` Create an instance of `JAXBElement``<``PPDPQ``>`}
    `IVLPPDTS` | `createIVLPPDTS()` Create an instance of `IVLPPDTS`
    `javax.xml.bind.JAXBElement<PPDTS>` | `createIVLPPDTSCenter(PPDTS value)` Create an instance of `JAXBElement``<``PPDTS``>`}
    `javax.xml.bind.JAXBElement<IVXBPPDTS>` | `createIVLPPDTSHigh(IVXBPPDTS value)` Create an instance of `JAXBElement``<``IVXBPPDTS``>`}
    `javax.xml.bind.JAXBElement<IVXBPPDTS>` | `createIVLPPDTSLow(IVXBPPDTS value)` Create an instance of `JAXBElement``<``IVXBPPDTS``>`}
    `javax.xml.bind.JAXBElement<PPDPQ>` | `createIVLPPDTSWidth(PPDPQ value)` Create an instance of `JAXBElement``<``PPDPQ``>`}
    `IVLPQ` | `createIVLPQ()` Create an instance of `IVLPQ`
    `javax.xml.bind.JAXBElement<PQ>` | `createIVLPQCenter(PQ value)` Create an instance of `JAXBElement``<``PQ``>`}
    `javax.xml.bind.JAXBElement<IVXBPQ>` | `createIVLPQHigh(IVXBPQ value)` Create an instance of `JAXBElement``<``IVXBPQ``>`}
    `javax.xml.bind.JAXBElement<IVXBPQ>` | `createIVLPQLow(IVXBPQ value)` Create an instance of `JAXBElement``<``IVXBPQ``>`}
    `javax.xml.bind.JAXBElement<PQ>` | `createIVLPQWidth(PQ value)` Create an instance of `JAXBElement``<``PQ``>`}
    `IVLREAL` | `createIVLREAL()` Create an instance of `IVLREAL`
    `javax.xml.bind.JAXBElement<REAL>` | `createIVLREALCenter(REAL value)` Create an instance of `JAXBElement``<``REAL``>`}
    `javax.xml.bind.JAXBElement<IVXBREAL>` | `createIVLREALHigh(IVXBREAL value)` Create an instance of `JAXBElement``<``IVXBREAL``>`}
    `javax.xml.bind.JAXBElement<IVXBREAL>` | `createIVLREALLow(IVXBREAL value)` Create an instance of `JAXBElement``<``IVXBREAL``>`}
    `javax.xml.bind.JAXBElement<REAL>` | `createIVLREALWidth(REAL value)` Create an instance of `JAXBElement``<``REAL``>`}
    `IVLTS` | `createIVLTS()` Create an instance of `IVLTS`
    `javax.xml.bind.JAXBElement<TS>` | `createIVLTSCenter(TS value)` Create an instance of `JAXBElement``<``TS``>`}
    `javax.xml.bind.JAXBElement<IVXBTS>` | `createIVLTSHigh(IVXBTS value)` Create an instance of `JAXBElement``<``IVXBTS``>`}
    `javax.xml.bind.JAXBElement<IVXBTS>` | `createIVLTSLow(IVXBTS value)` Create an instance of `JAXBElement``<``IVXBTS``>`}
    `javax.xml.bind.JAXBElement<PQ>` | `createIVLTSWidth(PQ value)` Create an instance of `JAXBElement``<``PQ``>`}
    `IVXBINT` | `createIVXBINT()` Create an instance of `IVXBINT`
    `IVXBMO` | `createIVXBMO()` Create an instance of `IVXBMO`
    `IVXBPPDPQ` | `createIVXBPPDPQ()` Create an instance of `IVXBPPDPQ`
    `IVXBPPDTS` | `createIVXBPPDTS()` Create an instance of `IVXBPPDTS`
    `IVXBPQ` | `createIVXBPQ()` Create an instance of `IVXBPQ`
    `IVXBREAL` | `createIVXBREAL()` Create an instance of `IVXBREAL`
    `IVXBTS` | `createIVXBTS()` Create an instance of `IVXBTS`
    `LabeledDrug` | `createLabeledDrug()` Create an instance of `LabeledDrug`
    `LanguageCommunication` | `createLanguageCommunication()` Create an instance of `LanguageCommunication`
    `LegalAuthenticator` | `createLegalAuthenticator()` Create an instance of `LegalAuthenticator`
    `Location` | `createLocation()` Create an instance of `Location`
    `MaintainedEntity` | `createMaintainedEntity()` Create an instance of `MaintainedEntity`
    `ManufacturedProduct` | `createManufacturedProduct()` Create an instance of `ManufacturedProduct`
    `Material` | `createMaterial()` Create an instance of `Material`
    `MO` | `createMO()` Create an instance of `MO`
    `NonXMLBody` | `createNonXMLBody()` Create an instance of `NonXMLBody`
    `Observation` | `createObservation()` Create an instance of `Observation`
    `ObservationMedia` | `createObservationMedia()` Create an instance of `ObservationMedia`
    `ObservationRange` | `createObservationRange()` Create an instance of `ObservationRange`
    `ON` | `createON()` Create an instance of `ON`
    `Order` | `createOrder()` Create an instance of `Order`
    `Organization` | `createOrganization()` Create an instance of `Organization`
    `OrganizationPartOf` | `createOrganizationPartOf()` Create an instance of `OrganizationPartOf`
    `Organizer` | `createOrganizer()` Create an instance of `Organizer`
    `ParentDocument` | `createParentDocument()` Create an instance of `ParentDocument`
    `Participant1` | `createParticipant1()` Create an instance of `Participant1`
    `Participant2` | `createParticipant2()` Create an instance of `Participant2`
    `ParticipantRole` | `createParticipantRole()` Create an instance of `ParticipantRole`
    `Patient` | `createPatient()` Create an instance of `Patient`
    `PatientRole` | `createPatientRole()` Create an instance of `PatientRole`
    `Performer1` | `createPerformer1()` Create an instance of `Performer1`
    `Performer2` | `createPerformer2()` Create an instance of `Performer2`
    `Person` | `createPerson()` Create an instance of `Person`
    `PIVLPPDTS` | `createPIVLPPDTS()` Create an instance of `PIVLPPDTS`
    `PIVLTS` | `createPIVLTS()` Create an instance of `PIVLTS`
    `Place` | `createPlace()` Create an instance of `Place`
    `PlayingEntity` | `createPlayingEntity()` Create an instance of `PlayingEntity`
    `PN` | `createPN()` Create an instance of `PN`
    `PPDPQ` | `createPPDPQ()` Create an instance of `PPDPQ`
    `PPDTS` | `createPPDTS()` Create an instance of `PPDTS`
    `PQ` | `createPQ()` Create an instance of `PQ`
    `PQR` | `createPQR()` Create an instance of `PQR`
    `Precondition` | `createPrecondition()` Create an instance of `Precondition`
    `Procedure` | `createProcedure()` Create an instance of `Procedure`
    `Product` | `createProduct()` Create an instance of `Product`
    `REAL` | `createREAL()` Create an instance of `REAL`
    `RecordTarget` | `createRecordTarget()` Create an instance of `RecordTarget`
    `Reference` | `createReference()` Create an instance of `Reference`
    `ReferenceRange` | `createReferenceRange()` Create an instance of `ReferenceRange`
    `RegionOfInterest` | `createRegionOfInterest()` Create an instance of `RegionOfInterest`
    `RegionOfInterestValue` | `createRegionOfInterestValue()` Create an instance of `RegionOfInterestValue`
    `RelatedDocument` | `createRelatedDocument()` Create an instance of `RelatedDocument`
    `RelatedEntity` | `createRelatedEntity()` Create an instance of `RelatedEntity`
    `RelatedSubject` | `createRelatedSubject()` Create an instance of `RelatedSubject`
    `ResponsibleParty` | `createResponsibleParty()` Create an instance of `ResponsibleParty`
    `RTO` | `createRTO()` Create an instance of `RTO`
    `RTOMOPQ` | `createRTOMOPQ()` Create an instance of `RTOMOPQ`
    `RTOPQPQ` | `createRTOPQPQ()` Create an instance of `RTOPQPQ`
    `RTOQTYQTY` | `createRTOQTYQTY()` Create an instance of `RTOQTYQTY`
    `SC` | `createSC()` Create an instance of `SC`
    `Section` | `createSection()` Create an instance of `Section`
    `ServiceEvent` | `createServiceEvent()` Create an instance of `ServiceEvent`
    `SLISTPQ` | `createSLISTPQ()` Create an instance of `SLISTPQ`
    `SLISTTS` | `createSLISTTS()` Create an instance of `SLISTTS`
    `Specimen` | `createSpecimen()` Create an instance of `Specimen`
    `SpecimenRole` | `createSpecimenRole()` Create an instance of `SpecimenRole`
    `ST` | `createST()` Create an instance of `ST`
    `StrucDocBr` | `createStrucDocBr()` Create an instance of `StrucDocBr`
    `StrucDocCaption` | `createStrucDocCaption()` Create an instance of `StrucDocCaption`
    `javax.xml.bind.JAXBElement<StrucDocFootnote>` | `createStrucDocCaptionFootnote(StrucDocFootnote value)` Create an instance of `JAXBElement``<``StrucDocFootnote``>`}
    `javax.xml.bind.JAXBElement<StrucDocFootnoteRef>` | `createStrucDocCaptionFootnoteRef(StrucDocFootnoteRef value)` Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}
    `javax.xml.bind.JAXBElement<StrucDocLinkHtml>` | `createStrucDocCaptionLinkHtml(StrucDocLinkHtml value)` Create an instance of `JAXBElement``<``StrucDocLinkHtml``>`}
    `javax.xml.bind.JAXBElement<StrucDocSub>` | `createStrucDocCaptionSub(StrucDocSub value)` Create an instance of `JAXBElement``<``StrucDocSub``>`}
    `javax.xml.bind.JAXBElement<StrucDocSup>` | `createStrucDocCaptionSup(StrucDocSup value)` Create an instance of `JAXBElement``<``StrucDocSup``>`}
    `StrucDocCol` | `createStrucDocCol()` Create an instance of `StrucDocCol`
    `StrucDocColgroup` | `createStrucDocColgroup()` Create an instance of `StrucDocColgroup`
    `StrucDocContent` | `createStrucDocContent()` Create an instance of `StrucDocContent`
    `javax.xml.bind.JAXBElement<StrucDocBr>` | `createStrucDocContentBr(StrucDocBr value)` Create an instance of `JAXBElement``<``StrucDocBr``>`}
    `javax.xml.bind.JAXBElement<StrucDocContent>` | `createStrucDocContentContent(StrucDocContent value)` Create an instance of `JAXBElement``<``StrucDocContent``>`}
    `javax.xml.bind.JAXBElement<StrucDocFootnote>` | `createStrucDocContentFootnote(StrucDocFootnote value)` Create an instance of `JAXBElement``<``StrucDocFootnote``>`}
    `javax.xml.bind.JAXBElement<StrucDocFootnoteRef>` | `createStrucDocContentFootnoteRef(StrucDocFootnoteRef value)` Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}
    `javax.xml.bind.JAXBElement<StrucDocLinkHtml>` | `createStrucDocContentLinkHtml(StrucDocLinkHtml value)` Create an instance of `JAXBElement``<``StrucDocLinkHtml``>`}
    `javax.xml.bind.JAXBElement<StrucDocRenderMultiMedia>` | `createStrucDocContentRenderMultiMedia(StrucDocRenderMultiMedia value)` Create an instance of `JAXBElement``<``StrucDocRenderMultiMedia``>`}
    `javax.xml.bind.JAXBElement<StrucDocSub>` | `createStrucDocContentSub(StrucDocSub value)` Create an instance of `JAXBElement``<``StrucDocSub``>`}
    `javax.xml.bind.JAXBElement<StrucDocSup>` | `createStrucDocContentSup(StrucDocSup value)` Create an instance of `JAXBElement``<``StrucDocSup``>`}
    `StrucDocFootnote` | `createStrucDocFootnote()` Create an instance of `StrucDocFootnote`
    `javax.xml.bind.JAXBElement<StrucDocBr>` | `createStrucDocFootnoteBr(StrucDocBr value)` Create an instance of `JAXBElement``<``StrucDocBr``>`}
    `javax.xml.bind.JAXBElement<StrucDocContent>` | `createStrucDocFootnoteContent(StrucDocContent value)` Create an instance of `JAXBElement``<``StrucDocContent``>`}
    `javax.xml.bind.JAXBElement<StrucDocLinkHtml>` | `createStrucDocFootnoteLinkHtml(StrucDocLinkHtml value)` Create an instance of `JAXBElement``<``StrucDocLinkHtml``>`}
    `javax.xml.bind.JAXBElement<StrucDocList>` | `createStrucDocFootnoteList(StrucDocList value)` Create an instance of `JAXBElement``<``StrucDocList``>`}
    `javax.xml.bind.JAXBElement<StrucDocParagraph>` | `createStrucDocFootnoteParagraph(StrucDocParagraph value)` Create an instance of `JAXBElement``<``StrucDocParagraph``>`}
    `StrucDocFootnoteRef` | `createStrucDocFootnoteRef()` Create an instance of `StrucDocFootnoteRef`
    `javax.xml.bind.JAXBElement<StrucDocRenderMultiMedia>` | `createStrucDocFootnoteRenderMultiMedia(StrucDocRenderMultiMedia value)` Create an instance of `JAXBElement``<``StrucDocRenderMultiMedia``>`}
    `javax.xml.bind.JAXBElement<StrucDocSub>` | `createStrucDocFootnoteSub(StrucDocSub value)` Create an instance of `JAXBElement``<``StrucDocSub``>`}
    `javax.xml.bind.JAXBElement<StrucDocSup>` | `createStrucDocFootnoteSup(StrucDocSup value)` Create an instance of `JAXBElement``<``StrucDocSup``>`}
    `javax.xml.bind.JAXBElement<StrucDocTable>` | `createStrucDocFootnoteTable(StrucDocTable value)` Create an instance of `JAXBElement``<``StrucDocTable``>`}
    `StrucDocItem` | `createStrucDocItem()` Create an instance of `StrucDocItem`
    `javax.xml.bind.JAXBElement<StrucDocBr>` | `createStrucDocItemBr(StrucDocBr value)` Create an instance of `JAXBElement``<``StrucDocBr``>`}
    `javax.xml.bind.JAXBElement<StrucDocCaption>` | `createStrucDocItemCaption(StrucDocCaption value)` Create an instance of `JAXBElement``<``StrucDocCaption``>`}
    `javax.xml.bind.JAXBElement<StrucDocContent>` | `createStrucDocItemContent(StrucDocContent value)` Create an instance of `JAXBElement``<``StrucDocContent``>`}
    `javax.xml.bind.JAXBElement<StrucDocFootnote>` | `createStrucDocItemFootnote(StrucDocFootnote value)` Create an instance of `JAXBElement``<``StrucDocFootnote``>`}
    `javax.xml.bind.JAXBElement<StrucDocFootnoteRef>` | `createStrucDocItemFootnoteRef(StrucDocFootnoteRef value)` Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}
    `javax.xml.bind.JAXBElement<StrucDocLinkHtml>` | `createStrucDocItemLinkHtml(StrucDocLinkHtml value)` Create an instance of `JAXBElement``<``StrucDocLinkHtml``>`}
    `javax.xml.bind.JAXBElement<StrucDocList>` | `createStrucDocItemList(StrucDocList value)` Create an instance of `JAXBElement``<``StrucDocList``>`}
    `javax.xml.bind.JAXBElement<StrucDocParagraph>` | `createStrucDocItemParagraph(StrucDocParagraph value)` Create an instance of `JAXBElement``<``StrucDocParagraph``>`}
    `javax.xml.bind.JAXBElement<StrucDocRenderMultiMedia>` | `createStrucDocItemRenderMultiMedia(StrucDocRenderMultiMedia value)` Create an instance of `JAXBElement``<``StrucDocRenderMultiMedia``>`}
    `javax.xml.bind.JAXBElement<StrucDocSub>` | `createStrucDocItemSub(StrucDocSub value)` Create an instance of `JAXBElement``<``StrucDocSub``>`}
    `javax.xml.bind.JAXBElement<StrucDocSup>` | `createStrucDocItemSup(StrucDocSup value)` Create an instance of `JAXBElement``<``StrucDocSup``>`}
    `javax.xml.bind.JAXBElement<StrucDocTable>` | `createStrucDocItemTable(StrucDocTable value)` Create an instance of `JAXBElement``<``StrucDocTable``>`}
    `StrucDocLinkHtml` | `createStrucDocLinkHtml()` Create an instance of `StrucDocLinkHtml`
    `javax.xml.bind.JAXBElement<StrucDocFootnote>` | `createStrucDocLinkHtmlFootnote(StrucDocFootnote value)` Create an instance of `JAXBElement``<``StrucDocFootnote``>`}
    `javax.xml.bind.JAXBElement<StrucDocFootnoteRef>` | `createStrucDocLinkHtmlFootnoteRef(StrucDocFootnoteRef value)` Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}
    `StrucDocList` | `createStrucDocList()` Create an instance of `StrucDocList`
    `StrucDocParagraph` | `createStrucDocParagraph()` Create an instance of `StrucDocParagraph`
    `javax.xml.bind.JAXBElement<StrucDocBr>` | `createStrucDocParagraphBr(StrucDocBr value)` Create an instance of `JAXBElement``<``StrucDocBr``>`}
    `javax.xml.bind.JAXBElement<StrucDocCaption>` | `createStrucDocParagraphCaption(StrucDocCaption value)` Create an instance of `JAXBElement``<``StrucDocCaption``>`}
    `javax.xml.bind.JAXBElement<StrucDocContent>` | `createStrucDocParagraphContent(StrucDocContent value)` Create an instance of `JAXBElement``<``StrucDocContent``>`}
    `javax.xml.bind.JAXBElement<StrucDocFootnote>` | `createStrucDocParagraphFootnote(StrucDocFootnote value)` Create an instance of `JAXBElement``<``StrucDocFootnote``>`}
    `javax.xml.bind.JAXBElement<StrucDocFootnoteRef>` | `createStrucDocParagraphFootnoteRef(StrucDocFootnoteRef value)` Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}
    `javax.xml.bind.JAXBElement<StrucDocLinkHtml>` | `createStrucDocParagraphLinkHtml(StrucDocLinkHtml value)` Create an instance of `JAXBElement``<``StrucDocLinkHtml``>`}
    `javax.xml.bind.JAXBElement<StrucDocRenderMultiMedia>` | `createStrucDocParagraphRenderMultiMedia(StrucDocRenderMultiMedia value)` Create an instance of `JAXBElement``<``StrucDocRenderMultiMedia``>`}
    `javax.xml.bind.JAXBElement<StrucDocSub>` | `createStrucDocParagraphSub(StrucDocSub value)` Create an instance of `JAXBElement``<``StrucDocSub``>`}
    `javax.xml.bind.JAXBElement<StrucDocSup>` | `createStrucDocParagraphSup(StrucDocSup value)` Create an instance of `JAXBElement``<``StrucDocSup``>`}
    `StrucDocRenderMultiMedia` | `createStrucDocRenderMultiMedia()` Create an instance of `StrucDocRenderMultiMedia`
    `StrucDocSub` | `createStrucDocSub()` Create an instance of `StrucDocSub`
    `StrucDocSup` | `createStrucDocSup()` Create an instance of `StrucDocSup`
    `StrucDocTable` | `createStrucDocTable()` Create an instance of `StrucDocTable`
    `StrucDocTbody` | `createStrucDocTbody()` Create an instance of `StrucDocTbody`
    `StrucDocTd` | `createStrucDocTd()` Create an instance of `StrucDocTd`
    `javax.xml.bind.JAXBElement<StrucDocBr>` | `createStrucDocTdBr(StrucDocBr value)` Create an instance of `JAXBElement``<``StrucDocBr``>`}
    `javax.xml.bind.JAXBElement<StrucDocContent>` | `createStrucDocTdContent(StrucDocContent value)` Create an instance of `JAXBElement``<``StrucDocContent``>`}
    `javax.xml.bind.JAXBElement<StrucDocFootnote>` | `createStrucDocTdFootnote(StrucDocFootnote value)` Create an instance of `JAXBElement``<``StrucDocFootnote``>`}
    `javax.xml.bind.JAXBElement<StrucDocFootnoteRef>` | `createStrucDocTdFootnoteRef(StrucDocFootnoteRef value)` Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}
    `javax.xml.bind.JAXBElement<StrucDocLinkHtml>` | `createStrucDocTdLinkHtml(StrucDocLinkHtml value)` Create an instance of `JAXBElement``<``StrucDocLinkHtml``>`}
    `javax.xml.bind.JAXBElement<StrucDocList>` | `createStrucDocTdList(StrucDocList value)` Create an instance of `JAXBElement``<``StrucDocList``>`}
    `javax.xml.bind.JAXBElement<StrucDocParagraph>` | `createStrucDocTdParagraph(StrucDocParagraph value)` Create an instance of `JAXBElement``<``StrucDocParagraph``>`}
    `javax.xml.bind.JAXBElement<StrucDocRenderMultiMedia>` | `createStrucDocTdRenderMultiMedia(StrucDocRenderMultiMedia value)` Create an instance of `JAXBElement``<``StrucDocRenderMultiMedia``>`}
    `javax.xml.bind.JAXBElement<StrucDocSub>` | `createStrucDocTdSub(StrucDocSub value)` Create an instance of `JAXBElement``<``StrucDocSub``>`}
    `javax.xml.bind.JAXBElement<StrucDocSup>` | `createStrucDocTdSup(StrucDocSup value)` Create an instance of `JAXBElement``<``StrucDocSup``>`}
    `StrucDocText` | `createStrucDocText()` Create an instance of `StrucDocText`
    `javax.xml.bind.JAXBElement<StrucDocBr>` | `createStrucDocTextBr(StrucDocBr value)` Create an instance of `JAXBElement``<``StrucDocBr``>`}
    `javax.xml.bind.JAXBElement<StrucDocContent>` | `createStrucDocTextContent(StrucDocContent value)` Create an instance of `JAXBElement``<``StrucDocContent``>`}
    `javax.xml.bind.JAXBElement<StrucDocFootnote>` | `createStrucDocTextFootnote(StrucDocFootnote value)` Create an instance of `JAXBElement``<``StrucDocFootnote``>`}
    `javax.xml.bind.JAXBElement<StrucDocFootnoteRef>` | `createStrucDocTextFootnoteRef(StrucDocFootnoteRef value)` Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}
    `javax.xml.bind.JAXBElement<StrucDocLinkHtml>` | `createStrucDocTextLinkHtml(StrucDocLinkHtml value)` Create an instance of `JAXBElement``<``StrucDocLinkHtml``>`}
    `javax.xml.bind.JAXBElement<StrucDocList>` | `createStrucDocTextList(StrucDocList value)` Create an instance of `JAXBElement``<``StrucDocList``>`}
    `javax.xml.bind.JAXBElement<StrucDocParagraph>` | `createStrucDocTextParagraph(StrucDocParagraph value)` Create an instance of `JAXBElement``<``StrucDocParagraph``>`}
    `javax.xml.bind.JAXBElement<StrucDocRenderMultiMedia>` | `createStrucDocTextRenderMultiMedia(StrucDocRenderMultiMedia value)` Create an instance of `JAXBElement``<``StrucDocRenderMultiMedia``>`}
    `javax.xml.bind.JAXBElement<StrucDocSub>` | `createStrucDocTextSub(StrucDocSub value)` Create an instance of `JAXBElement``<``StrucDocSub``>`}
    `javax.xml.bind.JAXBElement<StrucDocSup>` | `createStrucDocTextSup(StrucDocSup value)` Create an instance of `JAXBElement``<``StrucDocSup``>`}
    `javax.xml.bind.JAXBElement<StrucDocTable>` | `createStrucDocTextTable(StrucDocTable value)` Create an instance of `JAXBElement``<``StrucDocTable``>`}
    `StrucDocTfoot` | `createStrucDocTfoot()` Create an instance of `StrucDocTfoot`
    `StrucDocTh` | `createStrucDocTh()` Create an instance of `StrucDocTh`
    `javax.xml.bind.JAXBElement<StrucDocBr>` | `createStrucDocThBr(StrucDocBr value)` Create an instance of `JAXBElement``<``StrucDocBr``>`}
    `javax.xml.bind.JAXBElement<StrucDocContent>` | `createStrucDocThContent(StrucDocContent value)` Create an instance of `JAXBElement``<``StrucDocContent``>`}
    `StrucDocThead` | `createStrucDocThead()` Create an instance of `StrucDocThead`
    `javax.xml.bind.JAXBElement<StrucDocFootnote>` | `createStrucDocThFootnote(StrucDocFootnote value)` Create an instance of `JAXBElement``<``StrucDocFootnote``>`}
    `javax.xml.bind.JAXBElement<StrucDocFootnoteRef>` | `createStrucDocThFootnoteRef(StrucDocFootnoteRef value)` Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}
    `javax.xml.bind.JAXBElement<StrucDocLinkHtml>` | `createStrucDocThLinkHtml(StrucDocLinkHtml value)` Create an instance of `JAXBElement``<``StrucDocLinkHtml``>`}
    `javax.xml.bind.JAXBElement<StrucDocRenderMultiMedia>` | `createStrucDocThRenderMultiMedia(StrucDocRenderMultiMedia value)` Create an instance of `JAXBElement``<``StrucDocRenderMultiMedia``>`}
    `javax.xml.bind.JAXBElement<StrucDocSub>` | `createStrucDocThSub(StrucDocSub value)` Create an instance of `JAXBElement``<``StrucDocSub``>`}
    `javax.xml.bind.JAXBElement<StrucDocSup>` | `createStrucDocThSup(StrucDocSup value)` Create an instance of `JAXBElement``<``StrucDocSup``>`}
    `StrucDocTitle` | `createStrucDocTitle()` Create an instance of `StrucDocTitle`
    `javax.xml.bind.JAXBElement<StrucDocBr>` | `createStrucDocTitleBr(StrucDocBr value)` Create an instance of `JAXBElement``<``StrucDocBr``>`}
    `StrucDocTitleContent` | `createStrucDocTitleContent()` Create an instance of `StrucDocTitleContent`
    `javax.xml.bind.JAXBElement<StrucDocTitleContent>` | `createStrucDocTitleContent(StrucDocTitleContent value)` Create an instance of `JAXBElement``<``StrucDocTitleContent``>`}
    `javax.xml.bind.JAXBElement<StrucDocBr>` | `createStrucDocTitleContentBr(StrucDocBr value)` Create an instance of `JAXBElement``<``StrucDocBr``>`}
    `javax.xml.bind.JAXBElement<StrucDocTitleContent>` | `createStrucDocTitleContentContent(StrucDocTitleContent value)` Create an instance of `JAXBElement``<``StrucDocTitleContent``>`}
    `javax.xml.bind.JAXBElement<StrucDocTitleFootnote>` | `createStrucDocTitleContentFootnote(StrucDocTitleFootnote value)` Create an instance of `JAXBElement``<``StrucDocTitleFootnote``>`}
    `javax.xml.bind.JAXBElement<StrucDocFootnoteRef>` | `createStrucDocTitleContentFootnoteRef(StrucDocFootnoteRef value)` Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}
    `javax.xml.bind.JAXBElement<StrucDocSub>` | `createStrucDocTitleContentSub(StrucDocSub value)` Create an instance of `JAXBElement``<``StrucDocSub``>`}
    `javax.xml.bind.JAXBElement<StrucDocSup>` | `createStrucDocTitleContentSup(StrucDocSup value)` Create an instance of `JAXBElement``<``StrucDocSup``>`}
    `StrucDocTitleFootnote` | `createStrucDocTitleFootnote()` Create an instance of `StrucDocTitleFootnote`
    `javax.xml.bind.JAXBElement<StrucDocTitleFootnote>` | `createStrucDocTitleFootnote(StrucDocTitleFootnote value)` Create an instance of `JAXBElement``<``StrucDocTitleFootnote``>`}
    `javax.xml.bind.JAXBElement<StrucDocBr>` | `createStrucDocTitleFootnoteBr(StrucDocBr value)` Create an instance of `JAXBElement``<``StrucDocBr``>`}
    `javax.xml.bind.JAXBElement<StrucDocTitleContent>` | `createStrucDocTitleFootnoteContent(StrucDocTitleContent value)` Create an instance of `JAXBElement``<``StrucDocTitleContent``>`}
    `javax.xml.bind.JAXBElement<StrucDocFootnoteRef>` | `createStrucDocTitleFootnoteRef(StrucDocFootnoteRef value)` Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}
    `javax.xml.bind.JAXBElement<StrucDocSub>` | `createStrucDocTitleFootnoteSub(StrucDocSub value)` Create an instance of `JAXBElement``<``StrucDocSub``>`}
    `javax.xml.bind.JAXBElement<StrucDocSup>` | `createStrucDocTitleFootnoteSup(StrucDocSup value)` Create an instance of `JAXBElement``<``StrucDocSup``>`}
    `javax.xml.bind.JAXBElement<StrucDocSub>` | `createStrucDocTitleSub(StrucDocSub value)` Create an instance of `JAXBElement``<``StrucDocSub``>`}
    `javax.xml.bind.JAXBElement<StrucDocSup>` | `createStrucDocTitleSup(StrucDocSup value)` Create an instance of `JAXBElement``<``StrucDocSup``>`}
    `StrucDocTr` | `createStrucDocTr()` Create an instance of `StrucDocTr`
    `StructuredBody` | `createStructuredBody()` Create an instance of `StructuredBody`
    `Subject` | `createSubject()` Create an instance of `Subject`
    `SubjectPerson` | `createSubjectPerson()` Create an instance of `SubjectPerson`
    `SubstanceAdministration` | `createSubstanceAdministration()` Create an instance of `SubstanceAdministration`
    `Supply` | `createSupply()` Create an instance of `Supply`
    `SXCMCD` | `createSXCMCD()` Create an instance of `SXCMCD`
    `SXCMINT` | `createSXCMINT()` Create an instance of `SXCMINT`
    `SXCMMO` | `createSXCMMO()` Create an instance of `SXCMMO`
    `SXCMPPDPQ` | `createSXCMPPDPQ()` Create an instance of `SXCMPPDPQ`
    `SXCMPPDTS` | `createSXCMPPDTS()` Create an instance of `SXCMPPDTS`
    `SXCMPQ` | `createSXCMPQ()` Create an instance of `SXCMPQ`
    `SXCMREAL` | `createSXCMREAL()` Create an instance of `SXCMREAL`
    `SXCMTS` | `createSXCMTS()` Create an instance of `SXCMTS`
    `SXPRTS` | `createSXPRTS()` Create an instance of `SXPRTS`
    `TEL` | `createTEL()` Create an instance of `TEL`
    `Thumbnail` | `createThumbnail()` Create an instance of `Thumbnail`
    `TN` | `createTN()` Create an instance of `TN`
    `TS` | `createTS()` Create an instance of `TS`
    `UVPTS` | `createUVPTS()` Create an instance of `UVPTS`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ObjectFactory

          public ObjectFactory()

      Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: cdac.medinfo.ccd.org.hl7.v3

  - ### Method Detail

    - #### createClinicalDocument

          public ClinicalDocument createClinicalDocument()

      Create an instance of `ClinicalDocument`

    - #### createSpecimen

          public Specimen createSpecimen()

      Create an instance of `Specimen`

    - #### createRegionOfInterestValue

          public RegionOfInterestValue createRegionOfInterestValue()

      Create an instance of `RegionOfInterestValue`

    - #### createBXITIVLPQ

          public BXITIVLPQ createBXITIVLPQ()

      Create an instance of `BXITIVLPQ`

    - #### createED

          public ED createED()

      Create an instance of `ED`

    - #### createStrucDocBr

          public StrucDocBr createStrucDocBr()

      Create an instance of `StrucDocBr`

    - #### createReferenceRange

          public ReferenceRange createReferenceRange()

      Create an instance of `ReferenceRange`

    - #### createCustodianOrganization

          public CustodianOrganization createCustodianOrganization()

      Create an instance of `CustodianOrganization`

    - #### createExternalDocument

          public ExternalDocument createExternalDocument()

      Create an instance of `ExternalDocument`

    - #### createProduct

          public Product createProduct()

      Create an instance of `Product`

    - #### createExternalProcedure

          public ExternalProcedure createExternalProcedure()

      Create an instance of `ExternalProcedure`

    - #### createAdxpDeliveryMode

          public AdxpDeliveryMode createAdxpDeliveryMode()

      Create an instance of `AdxpDeliveryMode`

    - #### createEN

          public EN createEN()

      Create an instance of `EN`

    - #### createANYNonNull

          public ANYNonNull createANYNonNull()

      Create an instance of `ANYNonNull`

    - #### createStrucDocTitleFootnote

          public StrucDocTitleFootnote createStrucDocTitleFootnote()

      Create an instance of `StrucDocTitleFootnote`

    - #### createSXCMPQ

          public SXCMPQ createSXCMPQ()

      Create an instance of `SXCMPQ`

    - #### createStrucDocColgroup

          public StrucDocColgroup createStrucDocColgroup()

      Create an instance of `StrucDocColgroup`

    - #### createAssociatedEntity

          public AssociatedEntity createAssociatedEntity()

      Create an instance of `AssociatedEntity`

    - #### createMaintainedEntity

          public MaintainedEntity createMaintainedEntity()

      Create an instance of `MaintainedEntity`

    - #### createAdxpDeliveryInstallationType

          public AdxpDeliveryInstallationType createAdxpDeliveryInstallationType()

      Create an instance of `AdxpDeliveryInstallationType`

    - #### createAdxpDelimiter

          public AdxpDelimiter createAdxpDelimiter()

      Create an instance of `AdxpDelimiter`

    - #### createINT

          public INT createINT()

      Create an instance of `INT`

    - #### createEIVLTS

          public EIVLTS createEIVLTS()

      Create an instance of `EIVLTS`

    - #### createRecordTarget

          public RecordTarget createRecordTarget()

      Create an instance of `RecordTarget`

    - #### createExternalObservation

          public ExternalObservation createExternalObservation()

      Create an instance of `ExternalObservation`

    - #### createDevice

          public Device createDevice()

      Create an instance of `Device`

    - #### createUVPTS

          public UVPTS createUVPTS()

      Create an instance of `UVPTS`

    - #### createSubstanceAdministration

          public SubstanceAdministration createSubstanceAdministration()

      Create an instance of `SubstanceAdministration`

    - #### createCustodian

          public Custodian createCustodian()

      Create an instance of `Custodian`

    - #### createComponent1

          public Component1 createComponent1()

      Create an instance of `Component1`

    - #### createComponent2

          public Component2 createComponent2()

      Create an instance of `Component2`

    - #### createComponent3

          public Component3 createComponent3()

      Create an instance of `Component3`

    - #### createComponent4

          public Component4 createComponent4()

      Create an instance of `Component4`

    - #### createComponent5

          public Component5 createComponent5()

      Create an instance of `Component5`

    - #### createAdxpPrecinct

          public AdxpPrecinct createAdxpPrecinct()

      Create an instance of `AdxpPrecinct`

    - #### createConsent

          public Consent createConsent()

      Create an instance of `Consent`

    - #### createParticipantRole

          public ParticipantRole createParticipantRole()

      Create an instance of `ParticipantRole`

    - #### createReference

          public Reference createReference()

      Create an instance of `Reference`

    - #### createParticipant1

          public Participant1 createParticipant1()

      Create an instance of `Participant1`

    - #### createParticipant2

          public Participant2 createParticipant2()

      Create an instance of `Participant2`

    - #### createAuthor

          public Author createAuthor()

      Create an instance of `Author`

    - #### createSubject

          public Subject createSubject()

      Create an instance of `Subject`

    - #### createAD

          public AD createAD()

      Create an instance of `AD`

    - #### createAdxpStreetAddressLine

          public AdxpStreetAddressLine createAdxpStreetAddressLine()

      Create an instance of `AdxpStreetAddressLine`

    - #### createStrucDocFootnoteRef

          public StrucDocFootnoteRef createStrucDocFootnoteRef()

      Create an instance of `StrucDocFootnoteRef`

    - #### createRelatedDocument

          public RelatedDocument createRelatedDocument()

      Create an instance of `RelatedDocument`

    - #### createSXCMMO

          public SXCMMO createSXCMMO()

      Create an instance of `SXCMMO`

    - #### createBN

          public BN createBN()

      Create an instance of `BN`

    - #### createBL

          public BL createBL()

      Create an instance of `BL`

    - #### createCV

          public CV createCV()

      Create an instance of `CV`

    - #### createEnDelimiter

          public EnDelimiter createEnDelimiter()

      Create an instance of `EnDelimiter`

    - #### createCS

          public CS createCS()

      Create an instance of `CS`

    - #### createSLISTPQ

          public SLISTPQ createSLISTPQ()

      Create an instance of `SLISTPQ`

    - #### createStrucDocParagraph

          public StrucDocParagraph createStrucDocParagraph()

      Create an instance of `StrucDocParagraph`

    - #### createCE

          public CE createCE()

      Create an instance of `CE`

    - #### createCD

          public CD createCD()

      Create an instance of `CD`

    - #### createAdxpUnitType

          public AdxpUnitType createAdxpUnitType()

      Create an instance of `AdxpUnitType`

    - #### createCR

          public CR createCR()

      Create an instance of `CR`

    - #### createAuthoringDevice

          public AuthoringDevice createAuthoringDevice()

      Create an instance of `AuthoringDevice`

    - #### createCO

          public CO createCO()

      Create an instance of `CO`

    - #### createIVLPPDTS

          public IVLPPDTS createIVLPPDTS()

      Create an instance of `IVLPPDTS`

    - #### createAdxpCountry

          public AdxpCountry createAdxpCountry()

      Create an instance of `AdxpCountry`

    - #### createAdxpHouseNumberNumeric

          public AdxpHouseNumberNumeric createAdxpHouseNumberNumeric()

      Create an instance of `AdxpHouseNumberNumeric`

    - #### createAuthorization

          public Authorization createAuthorization()

      Create an instance of `Authorization`

    - #### createStrucDocTable

          public StrucDocTable createStrucDocTable()

      Create an instance of `StrucDocTable`

    - #### createIVXBREAL

          public IVXBREAL createIVXBREAL()

      Create an instance of `IVXBREAL`

    - #### createInFulfillmentOf

          public InFulfillmentOf createInFulfillmentOf()

      Create an instance of `InFulfillmentOf`

    - #### createManufacturedProduct

          public ManufacturedProduct createManufacturedProduct()

      Create an instance of `ManufacturedProduct`

    - #### createAdxpUnitID

          public AdxpUnitID createAdxpUnitID()

      Create an instance of `AdxpUnitID`

    - #### createAdxpCareOf

          public AdxpCareOf createAdxpCareOf()

      Create an instance of `AdxpCareOf`

    - #### createObservation

          public Observation createObservation()

      Create an instance of `Observation`

    - #### createSpecimenRole

          public SpecimenRole createSpecimenRole()

      Create an instance of `SpecimenRole`

    - #### createStrucDocFootnote

          public StrucDocFootnote createStrucDocFootnote()

      Create an instance of `StrucDocFootnote`

    - #### createEnPrefix

          public EnPrefix createEnPrefix()

      Create an instance of `EnPrefix`

    - #### createConsumable

          public Consumable createConsumable()

      Create an instance of `Consumable`

    - #### createOrganization

          public Organization createOrganization()

      Create an instance of `Organization`

    - #### createMO

          public MO createMO()

      Create an instance of `MO`

    - #### createBirthplace

          public Birthplace createBirthplace()

      Create an instance of `Birthplace`

    - #### createIVXBTS

          public IVXBTS createIVXBTS()

      Create an instance of `IVXBTS`

    - #### createON

          public ON createON()

      Create an instance of `ON`

    - #### createPPDPQ

          public PPDPQ createPPDPQ()

      Create an instance of `PPDPQ`

    - #### createTEL

          public TEL createTEL()

      Create an instance of `TEL`

    - #### createObservationMedia

          public ObservationMedia createObservationMedia()

      Create an instance of `ObservationMedia`

    - #### createRTOPQPQ

          public RTOPQPQ createRTOPQPQ()

      Create an instance of `RTOPQPQ`

    - #### createPN

          public PN createPN()

      Create an instance of `PN`

    - #### createEnSuffix

          public EnSuffix createEnSuffix()

      Create an instance of `EnSuffix`

    - #### createAdxpDeliveryInstallationQualifier

          public AdxpDeliveryInstallationQualifier createAdxpDeliveryInstallationQualifier()

      Create an instance of `AdxpDeliveryInstallationQualifier`

    - #### createAdxpCounty

          public AdxpCounty createAdxpCounty()

      Create an instance of `AdxpCounty`

    - #### createMaterial

          public Material createMaterial()

      Create an instance of `Material`

    - #### createPlace

          public Place createPlace()

      Create an instance of `Place`

    - #### createNonXMLBody

          public NonXMLBody createNonXMLBody()

      Create an instance of `NonXMLBody`

    - #### createStrucDocList

          public StrucDocList createStrucDocList()

      Create an instance of `StrucDocList`

    - #### createIVLPPDPQ

          public IVLPPDPQ createIVLPPDPQ()

      Create an instance of `IVLPPDPQ`

    - #### createHXITPQ

          public HXITPQ createHXITPQ()

      Create an instance of `HXITPQ`

    - #### createStrucDocThead

          public StrucDocThead createStrucDocThead()

      Create an instance of `StrucDocThead`

    - #### createAdxpHouseNumber

          public AdxpHouseNumber createAdxpHouseNumber()

      Create an instance of `AdxpHouseNumber`

    - #### createStrucDocTfoot

          public StrucDocTfoot createStrucDocTfoot()

      Create an instance of `StrucDocTfoot`

    - #### createEIVLPPDTS

          public EIVLPPDTS createEIVLPPDTS()

      Create an instance of `EIVLPPDTS`

    - #### createII

          public II createII()

      Create an instance of `II`

    - #### createStrucDocCol

          public StrucDocCol createStrucDocCol()

      Create an instance of `StrucDocCol`

    - #### createIVLINT

          public IVLINT createIVLINT()

      Create an instance of `IVLINT`

    - #### createIVXBPQ

          public IVXBPQ createIVXBPQ()

      Create an instance of `IVXBPQ`

    - #### createSXCMTS

          public SXCMTS createSXCMTS()

      Create an instance of `SXCMTS`

    - #### createRegionOfInterest

          public RegionOfInterest createRegionOfInterest()

      Create an instance of `RegionOfInterest`

    - #### createEnGiven

          public EnGiven createEnGiven()

      Create an instance of `EnGiven`

    - #### createAssignedCustodian

          public AssignedCustodian createAssignedCustodian()

      Create an instance of `AssignedCustodian`

    - #### createEntry

          public Entry createEntry()

      Create an instance of `Entry`

    - #### createStrucDocTitle

          public StrucDocTitle createStrucDocTitle()

      Create an instance of `StrucDocTitle`

    - #### createIVXBMO

          public IVXBMO createIVXBMO()

      Create an instance of `IVXBMO`

    - #### createParentDocument

          public ParentDocument createParentDocument()

      Create an instance of `ParentDocument`

    - #### createRelatedSubject

          public RelatedSubject createRelatedSubject()

      Create an instance of `RelatedSubject`

    - #### createStructuredBody

          public StructuredBody createStructuredBody()

      Create an instance of `StructuredBody`

    - #### createPerformer1

          public Performer1 createPerformer1()

      Create an instance of `Performer1`

    - #### createInfrastructureRootTypeId

          public InfrastructureRootTypeId createInfrastructureRootTypeId()

      Create an instance of `InfrastructureRootTypeId`

    - #### createStrucDocContent

          public StrucDocContent createStrucDocContent()

      Create an instance of `StrucDocContent`

    - #### createPerformer2

          public Performer2 createPerformer2()

      Create an instance of `Performer2`

    - #### createAssignedAuthor

          public AssignedAuthor createAssignedAuthor()

      Create an instance of `AssignedAuthor`

    - #### createEncompassingEncounter

          public EncompassingEncounter createEncompassingEncounter()

      Create an instance of `EncompassingEncounter`

    - #### createStrucDocTr

          public StrucDocTr createStrucDocTr()

      Create an instance of `StrucDocTr`

    - #### createRelatedEntity

          public RelatedEntity createRelatedEntity()

      Create an instance of `RelatedEntity`

    - #### createOrder

          public Order createOrder()

      Create an instance of `Order`

    - #### createStrucDocTd

          public StrucDocTd createStrucDocTd()

      Create an instance of `StrucDocTd`

    - #### createAdxpBuildingNumberSuffix

          public AdxpBuildingNumberSuffix createAdxpBuildingNumberSuffix()

      Create an instance of `AdxpBuildingNumberSuffix`

    - #### createStrucDocTh

          public StrucDocTh createStrucDocTh()

      Create an instance of `StrucDocTh`

    - #### createIVXBPPDTS

          public IVXBPPDTS createIVXBPPDTS()

      Create an instance of `IVXBPPDTS`

    - #### createIVLTS

          public IVLTS createIVLTS()

      Create an instance of `IVLTS`

    - #### createSXPRTS

          public SXPRTS createSXPRTS()

      Create an instance of `SXPRTS`

    - #### createPIVLTS

          public PIVLTS createPIVLTS()

      Create an instance of `PIVLTS`

    - #### createEntity

          public Entity createEntity()

      Create an instance of `Entity`

    - #### createProcedure

          public Procedure createProcedure()

      Create an instance of `Procedure`

    - #### createPlayingEntity

          public PlayingEntity createPlayingEntity()

      Create an instance of `PlayingEntity`

    - #### createExternalAct

          public ExternalAct createExternalAct()

      Create an instance of `ExternalAct`

    - #### createIVLPQ

          public IVLPQ createIVLPQ()

      Create an instance of `IVLPQ`

    - #### createStrucDocTbody

          public StrucDocTbody createStrucDocTbody()

      Create an instance of `StrucDocTbody`

    - #### createAdxpCensusTract

          public AdxpCensusTract createAdxpCensusTract()

      Create an instance of `AdxpCensusTract`

    - #### createServiceEvent

          public ServiceEvent createServiceEvent()

      Create an instance of `ServiceEvent`

    - #### createREAL

          public REAL createREAL()

      Create an instance of `REAL`

    - #### createOrganizer

          public Organizer createOrganizer()

      Create an instance of `Organizer`

    - #### createPIVLPPDTS

          public PIVLPPDTS createPIVLPPDTS()

      Create an instance of `PIVLPPDTS`

    - #### createSubjectPerson

          public SubjectPerson createSubjectPerson()

      Create an instance of `SubjectPerson`

    - #### createENXP

          public ENXP createENXP()

      Create an instance of `ENXP`

    - #### createIVLREAL

          public IVLREAL createIVLREAL()

      Create an instance of `IVLREAL`

    - #### createSXCMPPDTS

          public SXCMPPDTS createSXCMPPDTS()

      Create an instance of `SXCMPPDTS`

    - #### createLanguageCommunication

          public LanguageCommunication createLanguageCommunication()

      Create an instance of `LanguageCommunication`

    - #### createHealthCareFacility

          public HealthCareFacility createHealthCareFacility()

      Create an instance of `HealthCareFacility`

    - #### createIVXBPPDPQ

          public IVXBPPDPQ createIVXBPPDPQ()

      Create an instance of `IVXBPPDPQ`

    - #### createAdxpDeliveryAddressLine

          public AdxpDeliveryAddressLine createAdxpDeliveryAddressLine()

      Create an instance of `AdxpDeliveryAddressLine`

    - #### createStrucDocCaption

          public StrucDocCaption createStrucDocCaption()

      Create an instance of `StrucDocCaption`

    - #### createPQ

          public PQ createPQ()

      Create an instance of `PQ`

    - #### createAdxpDeliveryModeIdentifier

          public AdxpDeliveryModeIdentifier createAdxpDeliveryModeIdentifier()

      Create an instance of `AdxpDeliveryModeIdentifier`

    - #### createStrucDocItem

          public StrucDocItem createStrucDocItem()

      Create an instance of `StrucDocItem`

    - #### createInformationRecipient

          public InformationRecipient createInformationRecipient()

      Create an instance of `InformationRecipient`

    - #### createTN

          public TN createTN()

      Create an instance of `TN`

    - #### createTS

          public TS createTS()

      Create an instance of `TS`

    - #### createLabeledDrug

          public LabeledDrug createLabeledDrug()

      Create an instance of `LabeledDrug`

    - #### createSection

          public Section createSection()

      Create an instance of `Section`

    - #### createST

          public ST createST()

      Create an instance of `ST`

    - #### createAdxpStreetName

          public AdxpStreetName createAdxpStreetName()

      Create an instance of `AdxpStreetName`

    - #### createAdxpStreetNameType

          public AdxpStreetNameType createAdxpStreetNameType()

      Create an instance of `AdxpStreetNameType`

    - #### createAdxpDirection

          public AdxpDirection createAdxpDirection()

      Create an instance of `AdxpDirection`

    - #### createSC

          public SC createSC()

      Create an instance of `SC`

    - #### createPPDTS

          public PPDTS createPPDTS()

      Create an instance of `PPDTS`

    - #### createEncounterParticipant

          public EncounterParticipant createEncounterParticipant()

      Create an instance of `EncounterParticipant`

    - #### createIVLMO

          public IVLMO createIVLMO()

      Create an instance of `IVLMO`

    - #### createCriterion

          public Criterion createCriterion()

      Create an instance of `Criterion`

    - #### createIntendedRecipient

          public IntendedRecipient createIntendedRecipient()

      Create an instance of `IntendedRecipient`

    - #### createStrucDocRenderMultiMedia

          public StrucDocRenderMultiMedia createStrucDocRenderMultiMedia()

      Create an instance of `StrucDocRenderMultiMedia`

    - #### createAdxpState

          public AdxpState createAdxpState()

      Create an instance of `AdxpState`

    - #### createAdxpCity

          public AdxpCity createAdxpCity()

      Create an instance of `AdxpCity`

    - #### createRTOMOPQ

          public RTOMOPQ createRTOMOPQ()

      Create an instance of `RTOMOPQ`

    - #### createPatientRole

          public PatientRole createPatientRole()

      Create an instance of `PatientRole`

    - #### createSXCMPPDPQ

          public SXCMPPDPQ createSXCMPPDPQ()

      Create an instance of `SXCMPPDPQ`

    - #### createRTOQTYQTY

          public RTOQTYQTY createRTOQTYQTY()

      Create an instance of `RTOQTYQTY`

    - #### createAuthenticator

          public Authenticator createAuthenticator()

      Create an instance of `Authenticator`

    - #### createEncounter

          public Encounter createEncounter()

      Create an instance of `Encounter`

    - #### createIVXBINT

          public IVXBINT createIVXBINT()

      Create an instance of `IVXBINT`

    - #### createLegalAuthenticator

          public LegalAuthenticator createLegalAuthenticator()

      Create an instance of `LegalAuthenticator`

    - #### createObservationRange

          public ObservationRange createObservationRange()

      Create an instance of `ObservationRange`

    - #### createStrucDocSub

          public StrucDocSub createStrucDocSub()

      Create an instance of `StrucDocSub`

    - #### createAdxpPostalCode

          public AdxpPostalCode createAdxpPostalCode()

      Create an instance of `AdxpPostalCode`

    - #### createSXCMREAL

          public SXCMREAL createSXCMREAL()

      Create an instance of `SXCMREAL`

    - #### createPatient

          public Patient createPatient()

      Create an instance of `Patient`

    - #### createStrucDocSup

          public StrucDocSup createStrucDocSup()

      Create an instance of `StrucDocSup`

    - #### createSLISTTS

          public SLISTTS createSLISTTS()

      Create an instance of `SLISTTS`

    - #### createBXITCD

          public BXITCD createBXITCD()

      Create an instance of `BXITCD`

    - #### createGLISTTS

          public GLISTTS createGLISTTS()

      Create an instance of `GLISTTS`

    - #### createResponsibleParty

          public ResponsibleParty createResponsibleParty()

      Create an instance of `ResponsibleParty`

    - #### createPQR

          public PQR createPQR()

      Create an instance of `PQR`

    - #### createGuardian

          public Guardian createGuardian()

      Create an instance of `Guardian`

    - #### createEIVLEvent

          public EIVLEvent createEIVLEvent()

      Create an instance of `EIVLEvent`

    - #### createStrucDocLinkHtml

          public StrucDocLinkHtml createStrucDocLinkHtml()

      Create an instance of `StrucDocLinkHtml`

    - #### createInformant12

          public Informant12 createInformant12()

      Create an instance of `Informant12`

    - #### createSXCMCD

          public SXCMCD createSXCMCD()

      Create an instance of `SXCMCD`

    - #### createAssignedEntity

          public AssignedEntity createAssignedEntity()

      Create an instance of `AssignedEntity`

    - #### createAdxpStreetNameBase

          public AdxpStreetNameBase createAdxpStreetNameBase()

      Create an instance of `AdxpStreetNameBase`

    - #### createThumbnail

          public Thumbnail createThumbnail()

      Create an instance of `Thumbnail`

    - #### createAct

          public Act createAct()

      Create an instance of `Act`

    - #### createStrucDocTitleContent

          public StrucDocTitleContent createStrucDocTitleContent()

      Create an instance of `StrucDocTitleContent`

    - #### createDocumentationOf

          public DocumentationOf createDocumentationOf()

      Create an instance of `DocumentationOf`

    - #### createSXCMINT

          public SXCMINT createSXCMINT()

      Create an instance of `SXCMINT`

    - #### createAdxpAdditionalLocator

          public AdxpAdditionalLocator createAdxpAdditionalLocator()

      Create an instance of `AdxpAdditionalLocator`

    - #### createRTO

          public RTO createRTO()

      Create an instance of `RTO`

    - #### createHXITCE

          public HXITCE createHXITCE()

      Create an instance of `HXITCE`

    - #### createGLISTPQ

          public GLISTPQ createGLISTPQ()

      Create an instance of `GLISTPQ`

    - #### createDataEnterer

          public DataEnterer createDataEnterer()

      Create an instance of `DataEnterer`

    - #### createOrganizationPartOf

          public OrganizationPartOf createOrganizationPartOf()

      Create an instance of `OrganizationPartOf`

    - #### createPrecondition

          public Precondition createPrecondition()

      Create an instance of `Precondition`

    - #### createStrucDocText

          public StrucDocText createStrucDocText()

      Create an instance of `StrucDocText`

    - #### createAdxpPostBox

          public AdxpPostBox createAdxpPostBox()

      Create an instance of `AdxpPostBox`

    - #### createADXP

          public ADXP createADXP()

      Create an instance of `ADXP`

    - #### createSupply

          public Supply createSupply()

      Create an instance of `Supply`

    - #### createEntryRelationship

          public EntryRelationship createEntryRelationship()

      Create an instance of `EntryRelationship`

    - #### createAdxpDeliveryInstallationArea

          public AdxpDeliveryInstallationArea createAdxpDeliveryInstallationArea()

      Create an instance of `AdxpDeliveryInstallationArea`

    - #### createLocation

          public Location createLocation()

      Create an instance of `Location`

    - #### createPerson

          public Person createPerson()

      Create an instance of `Person`

    - #### createEnFamily

          public EnFamily createEnFamily()

      Create an instance of `EnFamily`

    - #### createClinicalDocument

          public javax.xml.bind.JAXBElement<ClinicalDocument> createClinicalDocument(ClinicalDocument value)

      Create an instance of `JAXBElement``<``ClinicalDocument``>`}

    - #### createStrucDocItemTable

          public javax.xml.bind.JAXBElement<StrucDocTable> createStrucDocItemTable(StrucDocTable value)

      Create an instance of `JAXBElement``<``StrucDocTable``>`}

    - #### createStrucDocItemList

          public javax.xml.bind.JAXBElement<StrucDocList> createStrucDocItemList(StrucDocList value)

      Create an instance of `JAXBElement``<``StrucDocList``>`}

    - #### createStrucDocItemCaption

          public javax.xml.bind.JAXBElement<StrucDocCaption> createStrucDocItemCaption(StrucDocCaption value)

      Create an instance of `JAXBElement``<``StrucDocCaption``>`}

    - #### createStrucDocItemRenderMultiMedia

          public javax.xml.bind.JAXBElement<StrucDocRenderMultiMedia> createStrucDocItemRenderMultiMedia(StrucDocRenderMultiMedia value)

      Create an instance of `JAXBElement``<``StrucDocRenderMultiMedia``>`}

    - #### createStrucDocItemBr

          public javax.xml.bind.JAXBElement<StrucDocBr> createStrucDocItemBr(StrucDocBr value)

      Create an instance of `JAXBElement``<``StrucDocBr``>`}

    - #### createStrucDocItemLinkHtml

          public javax.xml.bind.JAXBElement<StrucDocLinkHtml> createStrucDocItemLinkHtml(StrucDocLinkHtml value)

      Create an instance of `JAXBElement``<``StrucDocLinkHtml``>`}

    - #### createStrucDocItemSup

          public javax.xml.bind.JAXBElement<StrucDocSup> createStrucDocItemSup(StrucDocSup value)

      Create an instance of `JAXBElement``<``StrucDocSup``>`}

    - #### createStrucDocItemSub

          public javax.xml.bind.JAXBElement<StrucDocSub> createStrucDocItemSub(StrucDocSub value)

      Create an instance of `JAXBElement``<``StrucDocSub``>`}

    - #### createStrucDocItemContent

          public javax.xml.bind.JAXBElement<StrucDocContent> createStrucDocItemContent(StrucDocContent value)

      Create an instance of `JAXBElement``<``StrucDocContent``>`}

    - #### createStrucDocItemFootnoteRef

          public javax.xml.bind.JAXBElement<StrucDocFootnoteRef> createStrucDocItemFootnoteRef(StrucDocFootnoteRef value)

      Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}

    - #### createStrucDocItemFootnote

          public javax.xml.bind.JAXBElement<StrucDocFootnote> createStrucDocItemFootnote(StrucDocFootnote value)

      Create an instance of `JAXBElement``<``StrucDocFootnote``>`}

    - #### createStrucDocItemParagraph

          public javax.xml.bind.JAXBElement<StrucDocParagraph> createStrucDocItemParagraph(StrucDocParagraph value)

      Create an instance of `JAXBElement``<``StrucDocParagraph``>`}

    - #### createStrucDocCaptionLinkHtml

          public javax.xml.bind.JAXBElement<StrucDocLinkHtml> createStrucDocCaptionLinkHtml(StrucDocLinkHtml value)

      Create an instance of `JAXBElement``<``StrucDocLinkHtml``>`}

    - #### createStrucDocCaptionSup

          public javax.xml.bind.JAXBElement<StrucDocSup> createStrucDocCaptionSup(StrucDocSup value)

      Create an instance of `JAXBElement``<``StrucDocSup``>`}

    - #### createStrucDocCaptionSub

          public javax.xml.bind.JAXBElement<StrucDocSub> createStrucDocCaptionSub(StrucDocSub value)

      Create an instance of `JAXBElement``<``StrucDocSub``>`}

    - #### createStrucDocCaptionFootnoteRef

          public javax.xml.bind.JAXBElement<StrucDocFootnoteRef> createStrucDocCaptionFootnoteRef(StrucDocFootnoteRef value)

      Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}

    - #### createStrucDocCaptionFootnote

          public javax.xml.bind.JAXBElement<StrucDocFootnote> createStrucDocCaptionFootnote(StrucDocFootnote value)

      Create an instance of `JAXBElement``<``StrucDocFootnote``>`}

    - #### createIVLINTHigh

          public javax.xml.bind.JAXBElement<IVXBINT> createIVLINTHigh(IVXBINT value)

      Create an instance of `JAXBElement``<``IVXBINT``>`}

    - #### createIVLINTLow

          public javax.xml.bind.JAXBElement<IVXBINT> createIVLINTLow(IVXBINT value)

      Create an instance of `JAXBElement``<``IVXBINT``>`}

    - #### createIVLINTCenter

          public javax.xml.bind.JAXBElement<INT> createIVLINTCenter(INT value)

      Create an instance of `JAXBElement``<``INT``>`}

    - #### createIVLINTWidth

          public javax.xml.bind.JAXBElement<INT> createIVLINTWidth(INT value)

      Create an instance of `JAXBElement``<``INT``>`}

    - #### createStrucDocThRenderMultiMedia

          public javax.xml.bind.JAXBElement<StrucDocRenderMultiMedia> createStrucDocThRenderMultiMedia(StrucDocRenderMultiMedia value)

      Create an instance of `JAXBElement``<``StrucDocRenderMultiMedia``>`}

    - #### createStrucDocThBr

          public javax.xml.bind.JAXBElement<StrucDocBr> createStrucDocThBr(StrucDocBr value)

      Create an instance of `JAXBElement``<``StrucDocBr``>`}

    - #### createStrucDocThLinkHtml

          public javax.xml.bind.JAXBElement<StrucDocLinkHtml> createStrucDocThLinkHtml(StrucDocLinkHtml value)

      Create an instance of `JAXBElement``<``StrucDocLinkHtml``>`}

    - #### createStrucDocThSup

          public javax.xml.bind.JAXBElement<StrucDocSup> createStrucDocThSup(StrucDocSup value)

      Create an instance of `JAXBElement``<``StrucDocSup``>`}

    - #### createStrucDocThSub

          public javax.xml.bind.JAXBElement<StrucDocSub> createStrucDocThSub(StrucDocSub value)

      Create an instance of `JAXBElement``<``StrucDocSub``>`}

    - #### createStrucDocThContent

          public javax.xml.bind.JAXBElement<StrucDocContent> createStrucDocThContent(StrucDocContent value)

      Create an instance of `JAXBElement``<``StrucDocContent``>`}

    - #### createStrucDocThFootnoteRef

          public javax.xml.bind.JAXBElement<StrucDocFootnoteRef> createStrucDocThFootnoteRef(StrucDocFootnoteRef value)

      Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}

    - #### createStrucDocThFootnote

          public javax.xml.bind.JAXBElement<StrucDocFootnote> createStrucDocThFootnote(StrucDocFootnote value)

      Create an instance of `JAXBElement``<``StrucDocFootnote``>`}

    - #### createADDeliveryModeIdentifier

          public javax.xml.bind.JAXBElement<AdxpDeliveryModeIdentifier> createADDeliveryModeIdentifier(AdxpDeliveryModeIdentifier value)

      Create an instance of `JAXBElement``<``AdxpDeliveryModeIdentifier``>`}

    - #### createADHouseNumber

          public javax.xml.bind.JAXBElement<AdxpHouseNumber> createADHouseNumber(AdxpHouseNumber value)

      Create an instance of `JAXBElement``<``AdxpHouseNumber``>`}

    - #### createADState

          public javax.xml.bind.JAXBElement<AdxpState> createADState(AdxpState value)

      Create an instance of `JAXBElement``<``AdxpState``>`}

    - #### createADCity

          public javax.xml.bind.JAXBElement<AdxpCity> createADCity(AdxpCity value)

      Create an instance of `JAXBElement``<``AdxpCity``>`}

    - #### createADAdditionalLocator

          public javax.xml.bind.JAXBElement<AdxpAdditionalLocator> createADAdditionalLocator(AdxpAdditionalLocator value)

      Create an instance of `JAXBElement``<``AdxpAdditionalLocator``>`}

    - #### createADStreetAddressLine

          public javax.xml.bind.JAXBElement<AdxpStreetAddressLine> createADStreetAddressLine(AdxpStreetAddressLine value)

      Create an instance of `JAXBElement``<``AdxpStreetAddressLine``>`}

    - #### createADDeliveryInstallationArea

          public javax.xml.bind.JAXBElement<AdxpDeliveryInstallationArea> createADDeliveryInstallationArea(AdxpDeliveryInstallationArea value)

      Create an instance of `JAXBElement``<``AdxpDeliveryInstallationArea``>`}

    - #### createADStreetNameType

          public javax.xml.bind.JAXBElement<AdxpStreetNameType> createADStreetNameType(AdxpStreetNameType value)

      Create an instance of `JAXBElement``<``AdxpStreetNameType``>`}

    - #### createADDeliveryInstallationQualifier

          public javax.xml.bind.JAXBElement<AdxpDeliveryInstallationQualifier> createADDeliveryInstallationQualifier(AdxpDeliveryInstallationQualifier value)

      Create an instance of `JAXBElement``<``AdxpDeliveryInstallationQualifier``>`}

    - #### createADDirection

          public javax.xml.bind.JAXBElement<AdxpDirection> createADDirection(AdxpDirection value)

      Create an instance of `JAXBElement``<``AdxpDirection``>`}

    - #### createADCensusTract

          public javax.xml.bind.JAXBElement<AdxpCensusTract> createADCensusTract(AdxpCensusTract value)

      Create an instance of `JAXBElement``<``AdxpCensusTract``>`}

    - #### createADUnitID

          public javax.xml.bind.JAXBElement<AdxpUnitID> createADUnitID(AdxpUnitID value)

      Create an instance of `JAXBElement``<``AdxpUnitID``>`}

    - #### createADPostalCode

          public javax.xml.bind.JAXBElement<AdxpPostalCode> createADPostalCode(AdxpPostalCode value)

      Create an instance of `JAXBElement``<``AdxpPostalCode``>`}

    - #### createADStreetName

          public javax.xml.bind.JAXBElement<AdxpStreetName> createADStreetName(AdxpStreetName value)

      Create an instance of `JAXBElement``<``AdxpStreetName``>`}

    - #### createADDeliveryInstallationType

          public javax.xml.bind.JAXBElement<AdxpDeliveryInstallationType> createADDeliveryInstallationType(AdxpDeliveryInstallationType value)

      Create an instance of `JAXBElement``<``AdxpDeliveryInstallationType``>`}

    - #### createADStreetNameBase

          public javax.xml.bind.JAXBElement<AdxpStreetNameBase> createADStreetNameBase(AdxpStreetNameBase value)

      Create an instance of `JAXBElement``<``AdxpStreetNameBase``>`}

    - #### createADDeliveryMode

          public javax.xml.bind.JAXBElement<AdxpDeliveryMode> createADDeliveryMode(AdxpDeliveryMode value)

      Create an instance of `JAXBElement``<``AdxpDeliveryMode``>`}

    - #### createADPostBox

          public javax.xml.bind.JAXBElement<AdxpPostBox> createADPostBox(AdxpPostBox value)

      Create an instance of `JAXBElement``<``AdxpPostBox``>`}

    - #### createADCountry

          public javax.xml.bind.JAXBElement<AdxpCountry> createADCountry(AdxpCountry value)

      Create an instance of `JAXBElement``<``AdxpCountry``>`}

    - #### createADDeliveryAddressLine

          public javax.xml.bind.JAXBElement<AdxpDeliveryAddressLine> createADDeliveryAddressLine(AdxpDeliveryAddressLine value)

      Create an instance of `JAXBElement``<``AdxpDeliveryAddressLine``>`}

    - #### createADUseablePeriod

          public javax.xml.bind.JAXBElement<SXCMTS> createADUseablePeriod(SXCMTS value)

      Create an instance of `JAXBElement``<``SXCMTS``>`}

    - #### createADCareOf

          public javax.xml.bind.JAXBElement<AdxpCareOf> createADCareOf(AdxpCareOf value)

      Create an instance of `JAXBElement``<``AdxpCareOf``>`}

    - #### createADUnitType

          public javax.xml.bind.JAXBElement<AdxpUnitType> createADUnitType(AdxpUnitType value)

      Create an instance of `JAXBElement``<``AdxpUnitType``>`}

    - #### createADPrecinct

          public javax.xml.bind.JAXBElement<AdxpPrecinct> createADPrecinct(AdxpPrecinct value)

      Create an instance of `JAXBElement``<``AdxpPrecinct``>`}

    - #### createADDelimiter

          public javax.xml.bind.JAXBElement<AdxpDelimiter> createADDelimiter(AdxpDelimiter value)

      Create an instance of `JAXBElement``<``AdxpDelimiter``>`}

    - #### createADBuildingNumberSuffix

          public javax.xml.bind.JAXBElement<AdxpBuildingNumberSuffix> createADBuildingNumberSuffix(AdxpBuildingNumberSuffix value)

      Create an instance of `JAXBElement``<``AdxpBuildingNumberSuffix``>`}

    - #### createADHouseNumberNumeric

          public javax.xml.bind.JAXBElement<AdxpHouseNumberNumeric> createADHouseNumberNumeric(AdxpHouseNumberNumeric value)

      Create an instance of `JAXBElement``<``AdxpHouseNumberNumeric``>`}

    - #### createADCounty

          public javax.xml.bind.JAXBElement<AdxpCounty> createADCounty(AdxpCounty value)

      Create an instance of `JAXBElement``<``AdxpCounty``>`}

    - #### createIVLPQHigh

          public javax.xml.bind.JAXBElement<IVXBPQ> createIVLPQHigh(IVXBPQ value)

      Create an instance of `JAXBElement``<``IVXBPQ``>`}

    - #### createIVLPQLow

          public javax.xml.bind.JAXBElement<IVXBPQ> createIVLPQLow(IVXBPQ value)

      Create an instance of `JAXBElement``<``IVXBPQ``>`}

    - #### createIVLPQCenter

          public javax.xml.bind.JAXBElement<PQ> createIVLPQCenter(PQ value)

      Create an instance of `JAXBElement``<``PQ``>`}

    - #### createIVLPQWidth

          public javax.xml.bind.JAXBElement<PQ> createIVLPQWidth(PQ value)

      Create an instance of `JAXBElement``<``PQ``>`}

    - #### createStrucDocContentRenderMultiMedia

          public javax.xml.bind.JAXBElement<StrucDocRenderMultiMedia> createStrucDocContentRenderMultiMedia(StrucDocRenderMultiMedia value)

      Create an instance of `JAXBElement``<``StrucDocRenderMultiMedia``>`}

    - #### createStrucDocContentBr

          public javax.xml.bind.JAXBElement<StrucDocBr> createStrucDocContentBr(StrucDocBr value)

      Create an instance of `JAXBElement``<``StrucDocBr``>`}

    - #### createStrucDocContentLinkHtml

          public javax.xml.bind.JAXBElement<StrucDocLinkHtml> createStrucDocContentLinkHtml(StrucDocLinkHtml value)

      Create an instance of `JAXBElement``<``StrucDocLinkHtml``>`}

    - #### createStrucDocContentSup

          public javax.xml.bind.JAXBElement<StrucDocSup> createStrucDocContentSup(StrucDocSup value)

      Create an instance of `JAXBElement``<``StrucDocSup``>`}

    - #### createStrucDocContentSub

          public javax.xml.bind.JAXBElement<StrucDocSub> createStrucDocContentSub(StrucDocSub value)

      Create an instance of `JAXBElement``<``StrucDocSub``>`}

    - #### createStrucDocContentContent

          public javax.xml.bind.JAXBElement<StrucDocContent> createStrucDocContentContent(StrucDocContent value)

      Create an instance of `JAXBElement``<``StrucDocContent``>`}

    - #### createStrucDocContentFootnoteRef

          public javax.xml.bind.JAXBElement<StrucDocFootnoteRef> createStrucDocContentFootnoteRef(StrucDocFootnoteRef value)

      Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}

    - #### createStrucDocContentFootnote

          public javax.xml.bind.JAXBElement<StrucDocFootnote> createStrucDocContentFootnote(StrucDocFootnote value)

      Create an instance of `JAXBElement``<``StrucDocFootnote``>`}

    - #### createStrucDocTextTable

          public javax.xml.bind.JAXBElement<StrucDocTable> createStrucDocTextTable(StrucDocTable value)

      Create an instance of `JAXBElement``<``StrucDocTable``>`}

    - #### createStrucDocTextList

          public javax.xml.bind.JAXBElement<StrucDocList> createStrucDocTextList(StrucDocList value)

      Create an instance of `JAXBElement``<``StrucDocList``>`}

    - #### createStrucDocTextRenderMultiMedia

          public javax.xml.bind.JAXBElement<StrucDocRenderMultiMedia> createStrucDocTextRenderMultiMedia(StrucDocRenderMultiMedia value)

      Create an instance of `JAXBElement``<``StrucDocRenderMultiMedia``>`}

    - #### createStrucDocTextBr

          public javax.xml.bind.JAXBElement<StrucDocBr> createStrucDocTextBr(StrucDocBr value)

      Create an instance of `JAXBElement``<``StrucDocBr``>`}

    - #### createStrucDocTextLinkHtml

          public javax.xml.bind.JAXBElement<StrucDocLinkHtml> createStrucDocTextLinkHtml(StrucDocLinkHtml value)

      Create an instance of `JAXBElement``<``StrucDocLinkHtml``>`}

    - #### createStrucDocTextSup

          public javax.xml.bind.JAXBElement<StrucDocSup> createStrucDocTextSup(StrucDocSup value)

      Create an instance of `JAXBElement``<``StrucDocSup``>`}

    - #### createStrucDocTextSub

          public javax.xml.bind.JAXBElement<StrucDocSub> createStrucDocTextSub(StrucDocSub value)

      Create an instance of `JAXBElement``<``StrucDocSub``>`}

    - #### createStrucDocTextContent

          public javax.xml.bind.JAXBElement<StrucDocContent> createStrucDocTextContent(StrucDocContent value)

      Create an instance of `JAXBElement``<``StrucDocContent``>`}

    - #### createStrucDocTextFootnoteRef

          public javax.xml.bind.JAXBElement<StrucDocFootnoteRef> createStrucDocTextFootnoteRef(StrucDocFootnoteRef value)

      Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}

    - #### createStrucDocTextFootnote

          public javax.xml.bind.JAXBElement<StrucDocFootnote> createStrucDocTextFootnote(StrucDocFootnote value)

      Create an instance of `JAXBElement``<``StrucDocFootnote``>`}

    - #### createStrucDocTextParagraph

          public javax.xml.bind.JAXBElement<StrucDocParagraph> createStrucDocTextParagraph(StrucDocParagraph value)

      Create an instance of `JAXBElement``<``StrucDocParagraph``>`}

    - #### createStrucDocTitleFootnoteBr

          public javax.xml.bind.JAXBElement<StrucDocBr> createStrucDocTitleFootnoteBr(StrucDocBr value)

      Create an instance of `JAXBElement``<``StrucDocBr``>`}

    - #### createStrucDocTitleFootnoteSup

          public javax.xml.bind.JAXBElement<StrucDocSup> createStrucDocTitleFootnoteSup(StrucDocSup value)

      Create an instance of `JAXBElement``<``StrucDocSup``>`}

    - #### createStrucDocTitleFootnoteSub

          public javax.xml.bind.JAXBElement<StrucDocSub> createStrucDocTitleFootnoteSub(StrucDocSub value)

      Create an instance of `JAXBElement``<``StrucDocSub``>`}

    - #### createStrucDocTitleFootnoteContent

          public javax.xml.bind.JAXBElement<StrucDocTitleContent> createStrucDocTitleFootnoteContent(StrucDocTitleContent value)

      Create an instance of `JAXBElement``<``StrucDocTitleContent``>`}

    - #### createENSuffix

          public javax.xml.bind.JAXBElement<EnSuffix> createENSuffix(EnSuffix value)

      Create an instance of `JAXBElement``<``EnSuffix``>`}

    - #### createENDelimiter

          public javax.xml.bind.JAXBElement<EnDelimiter> createENDelimiter(EnDelimiter value)

      Create an instance of `JAXBElement``<``EnDelimiter``>`}

    - #### createENValidTime

          public javax.xml.bind.JAXBElement<IVLTS> createENValidTime(IVLTS value)

      Create an instance of `JAXBElement``<``IVLTS``>`}

    - #### createENPrefix

          public javax.xml.bind.JAXBElement<EnPrefix> createENPrefix(EnPrefix value)

      Create an instance of `JAXBElement``<``EnPrefix``>`}

    - #### createENFamily

          public javax.xml.bind.JAXBElement<EnFamily> createENFamily(EnFamily value)

      Create an instance of `JAXBElement``<``EnFamily``>`}

    - #### createENGiven

          public javax.xml.bind.JAXBElement<EnGiven> createENGiven(EnGiven value)

      Create an instance of `JAXBElement``<``EnGiven``>`}

    - #### createStrucDocParagraphCaption

          public javax.xml.bind.JAXBElement<StrucDocCaption> createStrucDocParagraphCaption(StrucDocCaption value)

      Create an instance of `JAXBElement``<``StrucDocCaption``>`}

    - #### createStrucDocParagraphRenderMultiMedia

          public javax.xml.bind.JAXBElement<StrucDocRenderMultiMedia> createStrucDocParagraphRenderMultiMedia(StrucDocRenderMultiMedia value)

      Create an instance of `JAXBElement``<``StrucDocRenderMultiMedia``>`}

    - #### createStrucDocParagraphBr

          public javax.xml.bind.JAXBElement<StrucDocBr> createStrucDocParagraphBr(StrucDocBr value)

      Create an instance of `JAXBElement``<``StrucDocBr``>`}

    - #### createStrucDocParagraphLinkHtml

          public javax.xml.bind.JAXBElement<StrucDocLinkHtml> createStrucDocParagraphLinkHtml(StrucDocLinkHtml value)

      Create an instance of `JAXBElement``<``StrucDocLinkHtml``>`}

    - #### createStrucDocParagraphSup

          public javax.xml.bind.JAXBElement<StrucDocSup> createStrucDocParagraphSup(StrucDocSup value)

      Create an instance of `JAXBElement``<``StrucDocSup``>`}

    - #### createStrucDocParagraphSub

          public javax.xml.bind.JAXBElement<StrucDocSub> createStrucDocParagraphSub(StrucDocSub value)

      Create an instance of `JAXBElement``<``StrucDocSub``>`}

    - #### createStrucDocParagraphContent

          public javax.xml.bind.JAXBElement<StrucDocContent> createStrucDocParagraphContent(StrucDocContent value)

      Create an instance of `JAXBElement``<``StrucDocContent``>`}

    - #### createStrucDocParagraphFootnoteRef

          public javax.xml.bind.JAXBElement<StrucDocFootnoteRef> createStrucDocParagraphFootnoteRef(StrucDocFootnoteRef value)

      Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}

    - #### createStrucDocParagraphFootnote

          public javax.xml.bind.JAXBElement<StrucDocFootnote> createStrucDocParagraphFootnote(StrucDocFootnote value)

      Create an instance of `JAXBElement``<``StrucDocFootnote``>`}

    - #### createIVLREALHigh

          public javax.xml.bind.JAXBElement<IVXBREAL> createIVLREALHigh(IVXBREAL value)

      Create an instance of `JAXBElement``<``IVXBREAL``>`}

    - #### createIVLREALLow

          public javax.xml.bind.JAXBElement<IVXBREAL> createIVLREALLow(IVXBREAL value)

      Create an instance of `JAXBElement``<``IVXBREAL``>`}

    - #### createIVLREALCenter

          public javax.xml.bind.JAXBElement<REAL> createIVLREALCenter(REAL value)

      Create an instance of `JAXBElement``<``REAL``>`}

    - #### createIVLREALWidth

          public javax.xml.bind.JAXBElement<REAL> createIVLREALWidth(REAL value)

      Create an instance of `JAXBElement``<``REAL``>`}

    - #### createStrucDocLinkHtmlFootnoteRef

          public javax.xml.bind.JAXBElement<StrucDocFootnoteRef> createStrucDocLinkHtmlFootnoteRef(StrucDocFootnoteRef value)

      Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}

    - #### createStrucDocLinkHtmlFootnote

          public javax.xml.bind.JAXBElement<StrucDocFootnote> createStrucDocLinkHtmlFootnote(StrucDocFootnote value)

      Create an instance of `JAXBElement``<``StrucDocFootnote``>`}

    - #### createIVLPPDTSHigh

          public javax.xml.bind.JAXBElement<IVXBPPDTS> createIVLPPDTSHigh(IVXBPPDTS value)

      Create an instance of `JAXBElement``<``IVXBPPDTS``>`}

    - #### createIVLPPDTSLow

          public javax.xml.bind.JAXBElement<IVXBPPDTS> createIVLPPDTSLow(IVXBPPDTS value)

      Create an instance of `JAXBElement``<``IVXBPPDTS``>`}

    - #### createIVLPPDTSCenter

          public javax.xml.bind.JAXBElement<PPDTS> createIVLPPDTSCenter(PPDTS value)

      Create an instance of `JAXBElement``<``PPDTS``>`}

    - #### createIVLPPDTSWidth

          public javax.xml.bind.JAXBElement<PPDPQ> createIVLPPDTSWidth(PPDPQ value)

      Create an instance of `JAXBElement``<``PPDPQ``>`}

    - #### createIVLPPDPQHigh

          public javax.xml.bind.JAXBElement<IVXBPPDPQ> createIVLPPDPQHigh(IVXBPPDPQ value)

      Create an instance of `JAXBElement``<``IVXBPPDPQ``>`}

    - #### createIVLPPDPQLow

          public javax.xml.bind.JAXBElement<IVXBPPDPQ> createIVLPPDPQLow(IVXBPPDPQ value)

      Create an instance of `JAXBElement``<``IVXBPPDPQ``>`}

    - #### createIVLPPDPQCenter

          public javax.xml.bind.JAXBElement<PPDPQ> createIVLPPDPQCenter(PPDPQ value)

      Create an instance of `JAXBElement``<``PPDPQ``>`}

    - #### createIVLPPDPQWidth

          public javax.xml.bind.JAXBElement<PPDPQ> createIVLPPDPQWidth(PPDPQ value)

      Create an instance of `JAXBElement``<``PPDPQ``>`}

    - #### createStrucDocTitleBr

          public javax.xml.bind.JAXBElement<StrucDocBr> createStrucDocTitleBr(StrucDocBr value)

      Create an instance of `JAXBElement``<``StrucDocBr``>`}

    - #### createStrucDocTitleSup

          public javax.xml.bind.JAXBElement<StrucDocSup> createStrucDocTitleSup(StrucDocSup value)

      Create an instance of `JAXBElement``<``StrucDocSup``>`}

    - #### createStrucDocTitleSub

          public javax.xml.bind.JAXBElement<StrucDocSub> createStrucDocTitleSub(StrucDocSub value)

      Create an instance of `JAXBElement``<``StrucDocSub``>`}

    - #### createStrucDocTitleContent

          public javax.xml.bind.JAXBElement<StrucDocTitleContent> createStrucDocTitleContent(StrucDocTitleContent value)

      Create an instance of `JAXBElement``<``StrucDocTitleContent``>`}

    - #### createStrucDocTitleFootnoteRef

          public javax.xml.bind.JAXBElement<StrucDocFootnoteRef> createStrucDocTitleFootnoteRef(StrucDocFootnoteRef value)

      Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}

    - #### createStrucDocTitleFootnote

          public javax.xml.bind.JAXBElement<StrucDocTitleFootnote> createStrucDocTitleFootnote(StrucDocTitleFootnote value)

      Create an instance of `JAXBElement``<``StrucDocTitleFootnote``>`}

    - #### createIVLTSHigh

          public javax.xml.bind.JAXBElement<IVXBTS> createIVLTSHigh(IVXBTS value)

      Create an instance of `JAXBElement``<``IVXBTS``>`}

    - #### createIVLTSLow

          public javax.xml.bind.JAXBElement<IVXBTS> createIVLTSLow(IVXBTS value)

      Create an instance of `JAXBElement``<``IVXBTS``>`}

    - #### createIVLTSCenter

          public javax.xml.bind.JAXBElement<TS> createIVLTSCenter(TS value)

      Create an instance of `JAXBElement``<``TS``>`}

    - #### createIVLTSWidth

          public javax.xml.bind.JAXBElement<PQ> createIVLTSWidth(PQ value)

      Create an instance of `JAXBElement``<``PQ``>`}

    - #### createStrucDocTitleContentBr

          public javax.xml.bind.JAXBElement<StrucDocBr> createStrucDocTitleContentBr(StrucDocBr value)

      Create an instance of `JAXBElement``<``StrucDocBr``>`}

    - #### createStrucDocTitleContentSup

          public javax.xml.bind.JAXBElement<StrucDocSup> createStrucDocTitleContentSup(StrucDocSup value)

      Create an instance of `JAXBElement``<``StrucDocSup``>`}

    - #### createStrucDocTitleContentSub

          public javax.xml.bind.JAXBElement<StrucDocSub> createStrucDocTitleContentSub(StrucDocSub value)

      Create an instance of `JAXBElement``<``StrucDocSub``>`}

    - #### createStrucDocTitleContentContent

          public javax.xml.bind.JAXBElement<StrucDocTitleContent> createStrucDocTitleContentContent(StrucDocTitleContent value)

      Create an instance of `JAXBElement``<``StrucDocTitleContent``>`}

    - #### createStrucDocTitleContentFootnoteRef

          public javax.xml.bind.JAXBElement<StrucDocFootnoteRef> createStrucDocTitleContentFootnoteRef(StrucDocFootnoteRef value)

      Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}

    - #### createStrucDocTitleContentFootnote

          public javax.xml.bind.JAXBElement<StrucDocTitleFootnote> createStrucDocTitleContentFootnote(StrucDocTitleFootnote value)

      Create an instance of `JAXBElement``<``StrucDocTitleFootnote``>`}

    - #### createStrucDocTdList

          public javax.xml.bind.JAXBElement<StrucDocList> createStrucDocTdList(StrucDocList value)

      Create an instance of `JAXBElement``<``StrucDocList``>`}

    - #### createStrucDocTdRenderMultiMedia

          public javax.xml.bind.JAXBElement<StrucDocRenderMultiMedia> createStrucDocTdRenderMultiMedia(StrucDocRenderMultiMedia value)

      Create an instance of `JAXBElement``<``StrucDocRenderMultiMedia``>`}

    - #### createStrucDocTdBr

          public javax.xml.bind.JAXBElement<StrucDocBr> createStrucDocTdBr(StrucDocBr value)

      Create an instance of `JAXBElement``<``StrucDocBr``>`}

    - #### createStrucDocTdLinkHtml

          public javax.xml.bind.JAXBElement<StrucDocLinkHtml> createStrucDocTdLinkHtml(StrucDocLinkHtml value)

      Create an instance of `JAXBElement``<``StrucDocLinkHtml``>`}

    - #### createStrucDocTdSup

          public javax.xml.bind.JAXBElement<StrucDocSup> createStrucDocTdSup(StrucDocSup value)

      Create an instance of `JAXBElement``<``StrucDocSup``>`}

    - #### createStrucDocTdSub

          public javax.xml.bind.JAXBElement<StrucDocSub> createStrucDocTdSub(StrucDocSub value)

      Create an instance of `JAXBElement``<``StrucDocSub``>`}

    - #### createStrucDocTdContent

          public javax.xml.bind.JAXBElement<StrucDocContent> createStrucDocTdContent(StrucDocContent value)

      Create an instance of `JAXBElement``<``StrucDocContent``>`}

    - #### createStrucDocTdFootnoteRef

          public javax.xml.bind.JAXBElement<StrucDocFootnoteRef> createStrucDocTdFootnoteRef(StrucDocFootnoteRef value)

      Create an instance of `JAXBElement``<``StrucDocFootnoteRef``>`}

    - #### createStrucDocTdFootnote

          public javax.xml.bind.JAXBElement<StrucDocFootnote> createStrucDocTdFootnote(StrucDocFootnote value)

      Create an instance of `JAXBElement``<``StrucDocFootnote``>`}

    - #### createStrucDocTdParagraph

          public javax.xml.bind.JAXBElement<StrucDocParagraph> createStrucDocTdParagraph(StrucDocParagraph value)

      Create an instance of `JAXBElement``<``StrucDocParagraph``>`}

    - #### createStrucDocFootnoteTable

          public javax.xml.bind.JAXBElement<StrucDocTable> createStrucDocFootnoteTable(StrucDocTable value)

      Create an instance of `JAXBElement``<``StrucDocTable``>`}

    - #### createStrucDocFootnoteList

          public javax.xml.bind.JAXBElement<StrucDocList> createStrucDocFootnoteList(StrucDocList value)

      Create an instance of `JAXBElement``<``StrucDocList``>`}

    - #### createStrucDocFootnoteRenderMultiMedia

          public javax.xml.bind.JAXBElement<StrucDocRenderMultiMedia> createStrucDocFootnoteRenderMultiMedia(StrucDocRenderMultiMedia value)

      Create an instance of `JAXBElement``<``StrucDocRenderMultiMedia``>`}

    - #### createStrucDocFootnoteBr

          public javax.xml.bind.JAXBElement<StrucDocBr> createStrucDocFootnoteBr(StrucDocBr value)

      Create an instance of `JAXBElement``<``StrucDocBr``>`}

    - #### createStrucDocFootnoteLinkHtml

          public javax.xml.bind.JAXBElement<StrucDocLinkHtml> createStrucDocFootnoteLinkHtml(StrucDocLinkHtml value)

      Create an instance of `JAXBElement``<``StrucDocLinkHtml``>`}

    - #### createStrucDocFootnoteSup

          public javax.xml.bind.JAXBElement<StrucDocSup> createStrucDocFootnoteSup(StrucDocSup value)

      Create an instance of `JAXBElement``<``StrucDocSup``>`}

    - #### createStrucDocFootnoteSub

          public javax.xml.bind.JAXBElement<StrucDocSub> createStrucDocFootnoteSub(StrucDocSub value)

      Create an instance of `JAXBElement``<``StrucDocSub``>`}

    - #### createStrucDocFootnoteContent

          public javax.xml.bind.JAXBElement<StrucDocContent> createStrucDocFootnoteContent(StrucDocContent value)

      Create an instance of `JAXBElement``<``StrucDocContent``>`}

    - #### createStrucDocFootnoteParagraph

          public javax.xml.bind.JAXBElement<StrucDocParagraph> createStrucDocFootnoteParagraph(StrucDocParagraph value)

      Create an instance of `JAXBElement``<``StrucDocParagraph``>`}

    - #### createIVLMOHigh

          public javax.xml.bind.JAXBElement<IVXBMO> createIVLMOHigh(IVXBMO value)

      Create an instance of `JAXBElement``<``IVXBMO``>`}

    - #### createIVLMOLow

          public javax.xml.bind.JAXBElement<IVXBMO> createIVLMOLow(IVXBMO value)

      Create an instance of `JAXBElement``<``IVXBMO``>`}

    - #### createIVLMOCenter

          public javax.xml.bind.JAXBElement<MO> createIVLMOCenter(MO value)

      Create an instance of `JAXBElement``<``MO``>`}

    - #### createIVLMOWidth

          public javax.xml.bind.JAXBElement<MO> createIVLMOWidth(MO value)

      Create an instance of `JAXBElement``<``MO``>`}